<!--#if expr="-T $filename != -T ''"-->"en": "English"<!--#else-->{
	"Language": "en",
	"LoadLogo": true,
	//"requires": {"js":true, "css": true},
	/*Date Format*/
	/*
	* Щаблоны для подставления частей даты:
	* {DayNum}				- Число. День месяца (1-31)
	* {Day}					- День месяца с нолем вначале (01-31)
	* {DatePostfix}			- буквенная составляющая от числительных ( "ое" в "2ое" )
	* {WeekDayNum}			- Номер дня недели (1-7)
	* {WeekDay}				- Номер дня недели с нолем вначале (01-07)
	* {WeekDayName}			- Полное название дня недели ("Понедельник", "Вторник" и т.д. берется из ResDayNameSun, ResDayNameMon и т.д.)
	* {WeekDayShortName}	- Краткое обозначение дня недели ("Пн", "Вт" и т.д.)
	* {MonthNum}			- Номер месяца (1-12)
	* {Month}				- Номер месяца с нолем вначале (01-12)
	* {MonthName}			- Полное название месяца ("Январь", "Февраль" и т.д. берется из ResMonthJan, ResMonthFeb и т.д.)
	* {MonthDateName}		- Полное название месяца в родительном пажеде (берется из ResDateMonthJan, ResDateMonthFeb и т.д.)
	* {MonthShortName}		- Краткое обозначение месяца ("Янв.", "Фев." и т.д. берется из ResShortMonthJan, ResShortMonthFeb  и т.д.)
	* {YearNum}				- 2-х символьное значение года ( "45" для "1945", "01" для "2001" и для "1901" )
	* {Year}				- 4-х символьное значение года
	* {HoursNum}			- Час в 24-часовом формате (0-23)
	* {Hours}				- Час в 24-часовом формате с нолем вначале (00-23)
	* {Hours12Num}			- Час в 12-часовом формате (1-12) (для 12 часов ночи возвращает "12")
	* {Hours12}				- Час в 12-часовом формате с нолем вначале (01-12) (для 12 часов ночи возвращает "12")
	* {MeridiemSign}		- "am" или "pm" для 12-и часового формата
	* {MinutesNum}			- Минуты (0-59)
	* {Minutes}				- Минуты с нолем вначале (00-59)
	* {SecondsNum}			- Секунды (0-59)
	* {Seconds}				- Секунды с нолем вначале (00-59)
	* {Time}				- Количество миллисекунд с полночи, 1 января 1970 года
	* {TzAbbr}				- Аббривиатура временной зоны ( MSK для Москвы, GMT - для Гринвича и т.д.)
	* {TzOffset}			- Смещение времени относительно Гринвича
	*/
	"RulesNumsSuffixes": {
		"Singular": ["n=1"],
		"Dual": [""],
		"Plural": []
	},

	"LabelTitleServerName":"Server:{0}",
	"LabelTitleTimeNow":"Status:{0}",
	
	"ResDatepickerDateFormat": "mm/dd/yy",//not translate!!!!
	"ResDatepickerNextText": "Next",
	"ResDatepickerPrevText": "Previous",
	"ResDatepickerYearSuffix": " ",
	"ResDatepickerMonthAfterYear": false,
	"LabelTitleProductName": "Kaspersky Security 8.0 for Linux Mail Server",

	"ResDateFormat": "{MonthName} {DayNum} {Year}",
	"ResLongDateTimeFormat": "{MonthDateName} {DayNum}-{DatePostfix} {Year} {Hours12Num}:{Minutes} {MeridiemSign}",
	"ResMiddleDateFormat": "{MonthShortName} {DayNum} {Year}",
	"ResMonthDateFormat": "{MonthDateName} {DayNum}",
	"ResShortMonthDateFormat": "{MonthShortName} {DayNum}",
	"ResShortDateFormat": "{Month}/{DayNum}/{Year}",
	"ResShortDateFormat_Month": "{MonthName} {Year} ",
	"ResShortDateFormat_Year": "{Year}",
	"ResDateTimeFormat": "{Month}/{DayNum}/{Year} {Hours12Num}:{Minutes}:{Seconds} {MeridiemSign}",
	"ResFullDateTimeFormat": "{Month}/{DayNum}/{Year} {Hours12Num}:{Minutes}:{Seconds} {MeridiemSign} {TzAbbr} {TzOffset}",
	"ResDateTimeFormatStorage": "{MonthShortName} {DayNum} {Hours12Num}:{Minutes} {MeridiemSign}",
	"ResDateUnknown": "&lt;Unknown&gt;",
	"ResTimeFormat": "{Hours12Num}:{Minutes} {MeridiemSign}",
	"ResTimeSecondsCount": "{0} s",

	"ResDateDiffYears": "&nbsp;y.",
	"ResDateDiffDays": "&nbsp;d.",
	"ResDateDiffHours": "&nbsp;hr(s).",
	"ResDateDiffMinutes": "&nbsp;min.",
	"ResDateDiffSeconds":"&nbsp;s.",

	"ResFirstWeekDay": "su",
	"ResTimeSelectFormat": "12h", // Эначения для этого ключа: 12h,24h,12H,24H. Если ключа нет - применится 24h
	"ResTimeSelectPM": "pm",
	"ResTimeSelectAM": "am",
	"ResPercentFormat": "{0}%",

	/* Months */
	"ResMonthJan": "January",
	"ResMonthFeb": "February",
	"ResMonthMar": "March",
	"ResMonthApr": "April",
	"ResMonthMay": "May",
	"ResMonthJun": "June",
	"ResMonthJul": "July",
	"ResMonthAug": "August",
	"ResMonthSep": "September",
	"ResMonthOct": "October",
	"ResMonthNov": "November",
	"ResMonthDec": "December",

	"ResDateMonthJan": "January",
	"ResDateMonthFeb": "February",
	"ResDateMonthMar": "March",
	"ResDateMonthApr": "April",
	"ResDateMonthMay": "May",
	"ResDateMonthJun": "June",
	"ResDateMonthJul": "July",
	"ResDateMonthAug": "August",
	"ResDateMonthSep": "September",
	"ResDateMonthOct": "October",
	"ResDateMonthNov": "November",
	"ResDateMonthDec": "December",

	"ResShortMonthJan": "Jan.",
	"ResShortMonthFeb": "Feb.",
	"ResShortMonthMar": "March",
	"ResShortMonthApr": "Apr.",
	"ResShortMonthMay": "May",
	"ResShortMonthJun": "June",
	"ResShortMonthJul": "July",
	"ResShortMonthAug": "Aug.",
	"ResShortMonthSep": "Sep.",
	"ResShortMonthOct": "Oct.",
	"ResShortMonthNov": "Nov.",
	"ResShortMonthDec": "Dec.",

	/*Week Days*/
	"ResDayNameSun": "Sunday",
	"ResDayNameMon": "Monday",
	"ResDayNameTue": "Tuesday",
	"ResDayNameWed": "Wednesday",
	"ResDayNameThu": "Thursday",
	"ResDayNameFri": "Friday",
	"ResDayNameSat": "Saturday",

	"ResDayShortNameSun": "Su",
	"ResDayShortNameMon": "Mo",
	"ResDayShortNameTue": "Tu",
	"ResDayShortNameWed": "We",
	"ResDayShortNameThu": "Th",
	"ResDayShortNameFri": "Fr",
	"ResDayShortNameSat": "Sa",

	"ResDataSizeB": "{0} B",
	"ResDataSizeKB": "{0} KB",
	"ResDataSizeMB": "{0} MB",
	"ResDataSizeGB": "{0} GB",
	"ResDataSizeTB": "{0} TB",
	"ResDataSizePB": "{0} PB",

	"ResDatePostfix0": "th",
	"ResDatePostfix1": "st",
	"ResDatePostfix2": "nd",
	"ResDatePostfix3": "rd",
	"ResDatePostfix4": "th",
	"ResDatePostfix5": "th",
	"ResDatePostfix6": "th",
	"ResDatePostfix7": "th",
	"ResDatePostfix8": "th",
	"ResDatePostfix9": "th",

	/* Error */
	"LabelDialogTitleVersionFileNotLoaded": "Error loading version file.",
	"LabelDialogVersionFileNotLoadedText": "Error loading Kaspersky Security UI version file.",
	"LabelDialogTitleVersionMismatch": "Invalid UI version.",
	"LabelDialogVersionMismatchText": "Kaspersky Security version {1} does not match UI version {0}.",
	"LabelDialogTitlrAppInfoNotLoaded": "Error loading application info.",
	"LabelDialogAppInfoNotLoadedText": "Failed to load Kaspersky Security server info.",

	"LabelDialogTitleConnectionError": "Connection error.",
	"LabelDialogTitleError": "Error",
	"ErrorTitleGreateGroup":"Error creating rule.",
	"ErrorDuplicateRecord":"This account already exists.",
	"LabelImportDialogError": "Invalid email addresses.",

	"ErrorServerTimeNotRecieved": "Failed to get server time.",
	"ErrorServerConnectionLost": "Connection to server lost.",
	"ErrorServerNotStarted": "Server is not running.",
	"ErrorBadSID": "Invalid session.",
	"ErrorBadLogin": "Incorrect user name or password.",
	"ErrorNoLicense": "License expired.",
	"ErrorAccessDenied": "Access denied.",
	"ErrorChangePassword": "Incorrect password.",
	"ErrorChangePassword_Confirm": "The passwords you entered do not match.",
	"ErrorUnknownAction": "Unknown operation.",
	"ErrorDeletingDefaultGroup":"The Default rule cannot be deleted.",
	"ErrorGreateGroupDuplicateName":"Rule with this name already exists.",
	"ErrorHTTPInternalServer": "Kaspersky Security server is not available.",
	"HTTPNotFoundError": "Invalid URL.",
	"ErrorFileSizeValueIsNaN": "Value must be a number.",
	"ErrorFileSizeValueIsMoreGb": "Value must not exceed 1048576 KB.",
	"ErrorFileSizeValueIsNegative": "Value must be positive.",
	"ErrorFileSizeValueIsTooLow": "Value is smaller than the minimum allowed size.",
	"ErrorFileSizeValueIsTooBig": "Value is larger than the maximum allowed size.",
	"ErrorRuleIdValueIsNaN": "Value must be a number.",
	"ErrorRuleIdIsTooBig": "Value is larger than the maximum allowed size.",
	"ErrorRuleIdIsNegative": "Value must be positive.",
	"ErrorInvalidSettingsValue": "Incorrect setting value.",
	"ErrorInvalidLdapSettings":"Server connection error.",
	"ErrorLdapScriptIsNotSet":"No connection type is selected.",
	"ErrorBackupFilterDiapazon":"Invalid period specified.",
	"ErrorProhibitedAction":"Access denied.",	
	"ErrorDeliverMessageProhibited":"Delivery of infected messages is forbidden by the administrator.",
	"ErrorPasswordNotMatch":"The passwords you entered do not match.",		
	"ErrorPasswordIsNotSet":"The admin account password is not set. Please use klms-control to set it.",		
	"ErrorNonASCIISymbolExists":"Password must include ASCII characters only.",	
	"ErrorNoThreeKindOfChars":"The password must meet the following requirements:<br/>1) It must consist of at least eight ASCII characters<br/>2) It must contain at least three characters that meet one of the following requirements: upper-case character, lower-case character, numeral, special character.",	
	"ErrorStringTooShort":"Password cannot be less then eight characters long.",		
	"ErrorEmptyPassword":"Password cannot be blank.",			
	"ErrorDbUnexpected": "Unknown Anti-Virus database error.",
	"ErrorDbDatabase": "Anti-Virus database error.",
	"ErrorDbNoBases": "Database has not been updated.",
	"ErrorDescrIsLong": "Rule description length exceeds limit.",
	"ErrorNameEmpty": "Name of the rule cannot be blank.",
	"ErrorGroupNameTooLong": "Rule name length cannot exceed 128 characters.",

	"ErrorLdapSearchFailed": "Search failed. Check logs.",
	"ErrorSaveAppSettingsInvalidSettings": "Cluster ID contains incorrect symbols",

	"ErrorLicenseUnexpectedErr": "Unknown licensing error.",
	"ErrorLicenseNoKeyInstalled": "Key is not added.",
	"ErrorLicenseKeyBlacklisted": "Key is blacklisted.",
	"ErrorLicenseKeyExpired": "License expired.",
	"ErrorLicenseKeyNotFound": "Key not found.",
	"ErrorLicenseTrialPeriodOver": "Application trial period expired.",
	"ErrorLicenseBlacklistInvalid": "Invalid black list of addresses.",
	"ErrorLicenseKeyInvalid": "Invalid key.",
	"ErrorLicenseKeyCorrupted": "Key file corrupted.",
	"ErrorLicenseKeyNoSupport": "Key not supported.",
	"ErrorLicenseKeyAlreadyInUse": "Key is already in use.",
	"ErrorLicenseTrialAlreadyInUse": "Trial key is already in use.",
	"ErrorLicenseCantBeUsedAsReserved": "Key cannot be used as additional key.",
	"ErrorLicenseCantRegMoreKeys": "Cannot add more keys.",
	"ErrorLicenseCantRegBetaKey": "Cannot add beta test key.",
	"ErrorLicenseCantRegNonbetaKey": "Cannot add a key to application version other than beta.",
	"ErrorLicenseCantRegSecondTrial": "Cannot add a second trial key.",
	"ErrorLicenseCantRegInvalidReserve": "Cannot add key as an additional key.",
	"ErrorLicenseCantRegExpiredReserve": "Cannot add expired key as additional key.",
	"ErrorLicenseCantRegExpiredNoncom": "Cannot add expired free key as additional key.",
	"ErrorLicenseInternal": "Internal error.",
	"ErrorLicenseNotInitialized": "Library is not initialized.",
	"ErrorLicenseSDataCorrupted": "Protected data corrupted.",
	"ErrorLicenseWriteSData": "Error writing protected data.",
	"ErrorLicenseReadSData": "Error reading protected data.",
	"ErrorLicenseKeyWrongProduct": "This key is intended for a different application.",
	"ErrorLicenseKeyCreationDateInvalid": "Invalid creation date of key.",
	"ErrorLicenseKeyInstallDateInvalid": "Invalid key adding date.",
	"ErrorLicenseSignatureInvalid": "Invalid key signature.",
	"ErrorLicenseSignature": "Error verifying key signature.",
	"ErrorLicenseIllegalUpdate": "Anti-Virus database invalid update.",
	"ErrorLicenseInconsistentUpdate": "Anti-Virus databases are missing or corrupted.",
	"ErrorLicenseConflictsWithCommercial": "Application already activated under a commercial license.",
	"ErrorLicenseInvalidArgument": "Invalid argument passed during function call.",
	"ErrorLicenseSubscrAsReserved": "Cannot use subscription key as additional key.",

	"ErrorUnknownActionHandler": "Unknown action handler.",
	"Error_StartUpdate_License": "application is not activated.",
	"ErrorBackup_UnexpectedError":"Unknown Backup error.", 				
	"ErrorBackup_DatabaseError":"Backup database error.",					
	"ErrorBackup_NoMessage":"Message is not in Backup.",						
	"ErorrBackup_BackupIsEmpty": "Backup is empty.",
	"ErrorBackup_MessageAlreadyExist":"Message is already in Backup.",
	"ErrorBackup_EmptyAccount":"Backup is empty.",					
	"ErrorBackup_NoPermissionToDeliver":"No rights to deliver message.",			
	"ErrorBackup_AvThreatsRestorationNotAllowed":"The message could not be delivered to the recipients.",	
	"ErrorBackup_FileError"	:"Error accessing file in Backup.",

	"ErrorUpdater_SourceIsNull"	:"Update source not specified.",
	"ErrorImportProductVersionNotMutch": "Current application version does not match the version of the application from which the imported settings were exported.",
	"ErrorResetWebHelpdeskPasswordFailed": "The password must meet the following requirements:<br/>1) It must consist of at least eight ASCII characters<br/>2) It must contain at least three characters that meet one of the following requirements: upper-case character, lower-case character, numeral, special character.",
	"ErrorLoginDoesNotMatchRequirements": "A user name should meet the following requirements:<br/>1) Consist of at least eight ASCII characters<br/>2) Contain no special characters<br/>3) Be no longer than 255 characters",
	"ErrorDNSBL_SURBLBadCharacters": "List can contain the following characters only: a-z, A-Z, 0-9, &quot;-&quot; and &quot;.&quot; The character &quot;-&quot; should not be the last one.",

	"ErrorScClusterIdBadSymbols": "Invalid cluster ID.",

	/* Buttons */
	"BtnLogIn": "Login",
	"BtnSignOut": "Log out",
	"BtnClose": "Close",
	"BtnChangePasswd": "Change password",
	"BtnApply": "Apply",
	"BtnDelete": "Delete",
	"BtnCancel": "Cancel",
	"BtnYes": "Yes",
	"BtnNo": "No",
	"BtnOk": "OK",
	"BtnSave": "Save",
	"BtnTest":"Check",
	
	"BtnSaveSettings": "Apply",
	"BtnCloseSettings": "Close",
	"BtnSetFilterParameters": "Configure filter settings",
	"BtnChangeSettings": "Edit settings",
	"BtnNext": "Next",
	"BtnNextArrowed": "Next &gt;",
	"BtnBack": "Back",
	"BtnSetFilter": "Set up filter",
	"BtnEdit": "Change",
	"BtnReload": "Refresh",
	"BtnAdd": "Add",
	"BtnImportFromFile": "Import from file",
	"BtnDeleteFromList": "Delete from list",
	"BtnAddList": "Add to list",
	"BtnMoreInfo": "Details",
	"BtnFind": "Find",
	"BtnMaxValue": "Maximum",
	"BtnMinValue": "Minimum",
	"BtnHide": "Hide",
	"BtnHelp": "Help",
	"BtnTestCnn": "Test connection",
	"BtnClearList": "Clear list",
	"BtnUndoLast": "Undo last",
	"BtnImportFromClipboard": "Import",
	"BtnExportFromClipboard": "Export",
	
	"BtnDisable": "Disable",
	"BtnEnable": "Enable",
	"BtnChangeAvText": "Edit Anti-Virus text",
	"BtnChangeAsText": "Edit Anti-Spam text",
	"BtnChangeMsgFailedText": "Edit text",
	"BtnChangeSeveraMsgsFailedText": "Edit text",
	"BtnChangeText": "Edit text",
	"BtnUpload": "Add a key",
	"BtnBrowse": "Browse...",
	"BtnRestart": "Restart the application",
	"BtnCopy": "Copy",

	"BtnThreats": "Threats &gt;",
	"BtnTraffic": "&lt; Traffic",

	"LabelPagerInfo": "Showing {0}-{1} of {2}",
	"LabelPagerBNInfo": "Showing {0} of {1}",
	"LabelPagerNoItems": "No data",
	"LabelSettingSetDefaultLink":"Set standard values",
	"LabelSettingServerTime":"(works on server time)",
	/* Header */
	"LabelHeaderInfo": "About the application",
	"LabelUserWelcome": "Hello, {0}",
	"LabelHeaderChangePasswd": "Change password",
	"LabelNavTitleDashboard": "Monitoring",
	"LabelNavTitleBWLists": "Lists of addresses",
	"LabelNavTitleReports": "Reports",
	"LabelNavTitleSettings":"Settings",
	"LabelNavTitleGroups": "Rules",
	"LabelNavTitleBackup": "Backup",

	/* Footer */
	"LabelFooterLicense": "License",
	"LabelFooterFAQ": "Q&A",
	"LabelFooterTechSupport": "Technical Support",
	"LabelFooterCopyright": "&copy; 2015 Kaspersky Lab ZAO. All Rights Reserved.",
	"LabelTitleLicensesDialog": "Key management",

	/* Connection Wizard */
	/*"LabelTitleConnectionWizard": "Параметры подключения",
	"LabelWizardSettingHost": "Host:",
	"LabelWizardSettingLoginName": "Имя пользователя",
	"LabelWizardSettingPasswd": "Пароль:",
	"LabelWizardSettingPort": "Порт:",
	"LabelWizardSettingVendor": "Vendor:",
	"LabelWizardSettingCurrCnnStatus": "Текущий статус подключения:",
	"LabelWizardSettingCurrRegStatus": "Registration status:",
	
	"LabelWizardSettingCnnStatusConnected": "подключен",
	"LabelWizardSettingCnnStatusDisconnected": "выключен",
	"LabelWizardSettingRegStatusRegistered": "registered",
	"LabelWizardSettingRegStatusUnregistered": "неизвестно",*/

	/* About */
	"LabelKasperskyLabCompany":"&copy; <b> 2015 Kaspersky Lab ZAO. All Rights Reserved.</b>",
	"LabelKasperskyLabRights":"Warning! Exclusive rights to the application belong to Kaspersky Lab ZAO.<br/><br/>Registered trademarks and service marks are the property of their respective owners.<br/><br/>Verification of digital signatures uses the Crypto-C data security library, version 2.0, Copyright (C) OOO CryptoEx 	<a href=\"http://www.cryptoex.ru\" target=\"_blank\">http://www.cryptoex.ru</a>",
	
	/* Signup */
	"LabelSignupTitleProductNameVendor": "Kaspersky Security 8.0",
	"LabelSignupTitleProductName": "for Linux Mail Server ",
	"LabelUserName": "User name:",
	"LabelPasswd": "Password:",
	"LabelAboutTitleProductVersion": "Version: {0}.{1}.{2}, build {3}",
	"LabelAboutTitleUiVersion": "Web UI version: {0}.{1}.{2}, build {3}",

	/* Change Passwrd */
	"TitleChangePasswd": "Change password for <b>{UserName}</b>",
	"LabelChangePasswdOldPasswd": "Old password:",
	"LabelChangePasswdNewPasswd": "New password:",
	"LabelChangePasswdConfirmNewPasswd": "Re-enter new password:",
	"LabelChangePasswdEmailNewPasswd": "Send new password to user's email address",
	"LabelChangePasswdNewPasswdOk": "Strong",
	"LabelChangePasswdNewPasswdGood": "Good",
	"LabelChangePasswdNewPasswdWeak": "Weak",

	"LabelChangePasswdPasswdConfirmOk": "OK",
	"ErrorChangePassword_NewMatchesOld": "New password matches old password",


	/* Dashboard */
	"LabelDashboardTooltipClean": "No threats detected in the message.",
	"LabelDashboardTooltipThreats": "Messages have one or several of the following attributes:<br/>- Malicious files detected.<br/>- Probably infected files detected.<br/>- Encrypted files detected.<br/>- Anti-Virus scan returned an error, or unable to scan message.",
	"LabelDashboardTooltipUnprocessed": "Messages not processed by any of the scanning methods due to problems with the key or application settings.",
	"LabelDashboardTooltipSpam": "Messages have one or several of the following attributes:<br/>- Spam detected.<br/>- Probable spam detected.<br/>- Message from untrusted sender (based on DNS).<br/>- Anti-Spam scan of message returned an error.<br/>- Anti-Spam scan of message was postponed by the reputation filtering service.<br/>- Message was sent to recipient as part of a mass mailing.",
	"LabelDashboardTooltipContent": "Messages have one or several of the following attributes:<br/>- Allowed message size exceeded.<br/>- Attachment name is on the list of blocked names.<br/>- Attachment format is on the list of blocked formats.",
	"LabelDashboardTooltipPhishing": "Messages contain phishing threats:<br/> messages have been found to contain phishing URLs and/or images and text prompting the user to disclose confidential data to criminals.",
	"LabelDashboardChartTitleVerdicts": "Messages by status:",
	"LabelDashboardChartTitleVerdictsMb": "Messages by size:",
	"LabelDashboardNameAs": "Anti-Spam:",
	"LabelDashboardNameAv": "Anti-Virus:",
	"LabelDashboardNameAp": "Anti-Phishing:",
	"LabelDashboardNameLdap": "LDAP:",
	"LabelDashboardNameUpdated": "Last update:",
	"LabelDashboardNameLdapType": "Service type:",
	"LabelDashboardServiceTypeNone": "Not in use",
	"LabelDashboardServiceTypeLDAPGeneric": "Generic LDAP",
	"LabelDashboardServiceTypeAD": "Active Directory",
	"LabelDashboardServiceTypeCustom": "User directory service",
	"LabelDashboardLdapConnected": "Connected",
	"LabelDashboardLdapDisconnected": "Not connected",
	"LabelDashboardStatusEnabled": "Enabled",
	"LabelDashboardStatusDisabled": "Disabled",
	"LabelDashboardLastUpdateUnknown": "Never started",
	"LabelDashboardLastUpdateFailed": "error",
	"LabelDashboardLastUpdateCanceledByUser": "Canceled by user",
	"LabelDashboardLastUpdateLicenseError": "License error",
	"LabelDashboardLastUpdateSystemError": "Ended with an error",
	"LabelDashboardNameQuarantine": "Quarantine:",
	"LabelDashboardDbNoBases": "Databases not installed",
	"LabelDashboardDbOk": "Databases are up to date",
	"LabelDashboardDbOutdated": "Databases are out of date",
	"LabelDashboardDbObsoleted": "Databases are extremely out of date",
	"LabelDashboardDbError": "Error",
	"LabelDashboardBackupMsgsCount": "Messages in Backup:",
	"LabelDashboardBackupUsedSpace": "Backup space used:",
	"LabelDashboardBackupUsedSpaceValueB": "{0}% ({1}B)",
	"LabelDashboardBackupUsedSpaceValueKB": "{0}% ({1} KB)",
	"LabelDashboardBackupUsedSpaceValueMB": "{0}% ({1} MB)",
	"LabelDashboardBackupUsedSpaceValueGB": "{0}% ({1} GB)",
	"LabelDashboardBackupUsedSpaceValueTB": "{0}% ({1} TB)",
	"LabelDashboardBackupUsedSpaceValuePB": "{0}% ({1} PB)",

	"LabelTitleDashboardCharts": "Traffic chart",
	"LabelTitleDashboardThreatDetails": "Threat details",
	"LabelTitleDashboardThreats": "Latest detected objects",
	"LabelDashboardLatestDangerousObjects": "Latest infected objects detected:",
	"LabelDashboardLatestSuspiciousObjects": "Latest probably infected objects detected:",
	"LabelDashboardNoDangerousObjects": "No infected objects detected",
	"LabelDashboardNoSuspiciousObjects": "No probably infected objects detected",
	"LabelDashboardNoThreatsData": "No threat information.",
	"LabelDashboardThreatInfoName":"Name",
	"LabelDashboardThreatInfoSender":"Sender",
	"LabelDashboardThreatInfoRecipients":"Recipients",
	"LabelDashboardThreatInfoCC":"CC",
	"LabelDashboardThreatInfoBCC":"BCC",
	"LabelDashboardThreatInfoSubj":"Subject",
	"LabelDashboardThreatInfoDate":"Date and Time",

	"LabelDashboardDiskSpaceLeft": "Disk space remaining:",
	"LabelDashboardBackupSpaceOverflow": "Backup is completely full:",
	"LabelDashboardDataReceivedDate": "Data received {Month}/{DayNum}/{Year} {Hours12Num}:{Minutes}:{Seconds} {MeridiemSign}",
	"LabelDashboardDataOldestMsgDate": "The oldest message in Backup is from {Month}/{DayNum}/{Year} {Hours12Num}:{Minutes}:{Seconds} {MeridiemSign}",
	
	"LabelHeaderLicenseInfoDays_Singular": "<a href=\"#\">License</a> expires in <b>{0}</b> day(s)",
	"LabelHeaderLicenseInfoDays_Dual": "<a href=\"#\">License</a> expires in <b>{0}</b> days",
	"LabelHeaderLicenseInfoDays_Plural": "<a href=\"#\">License</a> expires in <b>{0}</b> days",
	
	"LabelHeaderUnknownLicenseError": "Unknown <a href=\"#\">license</a> error",
	"LabelHeaderNoLicenseInstalled": "No <a href=\"#\">key</a> added",
	"LabelHeaderLicenseInfoInvalidExpired": "<a href=\"#\">License</a> has expired",
	"LabelHeaderLicenseInfoInvalidTrialPeriodIsOver": "Trial <a href=\"#\">license</a> has expired",
	"LabelHeaderLicenseInfoInvalidBlackListed": "<a href=\"#\">Key</a> blacklisted.",
	"LabelHeaderLicenseInfoInvalidInvalid": "Invalid <a href=\"#\">key</a>",
	"BtnDashboardFilter0": "30 days",
	"BtnDashboardFilter1": "week",
	"BtnDashboardFilter2": "day",
	"BtnDashboardFilter3": "hour",
	"BtnDashboardDataType1": "messages",
	"BtnDashboardDataType2": "volume in megabytes",
	"LabelTitleDashboardMsgsDetectionTotal": "Total:",
	"LabelDashboardMsgsTotal": "Total",
	"LabelDashboardfilterPeriod": "Reporting period:",
	"LabelDashboardfilterDataType": "Show by:",
	"LabelDashboardLegendClear": "Clean",
	"LabelDashboardLegendMalware": "Threats",
	"LabelDashboardLegendUnprocessed": "Not scanned",
	"LabelDashboardLegendContent": "Content",
	"LabelDashboardLegendPhishing": "Phishing",
	"LabelDashboardLegendSpam": "Spam",
	"LabelDashboardUpdatedAgo": "&nbsp;ago",
	"LabelDashboardUpdatedAgoPrefix": "&zwnj;",
	"LabelDashboardUpdatedNow": "a moment ago",
	"LabelDashboardUpdateInProgress": "update in progress...",	
	"LabelHeaderVersionInfo": "Version: {0}.{1}.{2}, build: {3}",

	/**/
	"columnName_Priority":"Priority",
	"columnName_Senders":"Senders",
	"columnName_Recevers":"Recipients",
	"columnName_From":"From",
	"columnName_Whom":"To",
	
	"columnName_Theme":"Subject",
	"columnName_Verdict":"Detected status",
	"columnName_GroupName":"Rule name",
	"columnName_DefenseParametrs":"Protection status",
	"columnName_Size":"Size",
	"columnName_RecevingTime":"<b>Received</b>",
	"columnName_CreateDate":"Creation date",
	"columnName_TypeReport":"Report type",
	"columnName_Period":"Period",
	"columnName_FileType":"Format",
	"columnName_Lang":"Language",
	
	/*"LabelBackupVerdictNameAny": "любой",
	"LabelBackupVerdictNameSpam": "спам",
	"LabelBackupVerdictNameVirus": "вирус",
	"LabelBackupVerdictNameContent": "контент",*/

	
	"BtnCreate":"Create",
	"btnEdit":"Edit",
	"btnChangePririty":"Change priority",
	"btnDeliver":"Deliver",
	"btnView":"View",
	"defaultSaveFileName":"Message",
	
	"btnBackToBackupList":"To messages list",
	"btnBackToGroupList":"To rule list",
	"LabelSettingGroupAction_Scan":"Use the settings of scan modules",
	"LabelSettingGroupAction_Reject":"Reject without scanning",
	"LabelSettingGroupAction_Skip":"Exempt from scanning",
	"LabelSettingAction_Reject":"Reject",
	"LabelSettingAction_Skip":"Skip",
	"LabelSettingAction_Cure":"Disinfect",
	"LabelSettingAction_DeleteAttachment":"Delete attachment",
	"LabelSettingAction_DeleteMessage":"Delete message",
	"LabelSettingIfVirusNotCure":"If disinfection fails:",
	"LabelSettingAction_Skip_AddTitle":"Skip and add to header ",
	"LabelSettingAction_Skip_AddBackup":"Skip and move a copy to Backup ",
	"LabelSettingAction_MarkVirus":"Mark message as containing a virus and do not deliver ",
	"LabelSettingAction_Delete":"Delete",
	"LabelSettingAction_DeleteObject":"Delete object",
	"LabelBackupMessageParamsSettings":"Message",
	"LabelBackupServiceDataParamsSettings":"Service fields",
	"LabelBackupAttachmentParamsSettings":"Attachments",

	"LabelSettingAsRateLimit_Minimum":"Minimum",
	"LabelSettingAsRateLimit_Standard":"Standard",
	"LabelSettingAsRateLimit_High":"High",
	"LabelSettingAsRateLimit_Maximum":"Maximum",

	"LabelSettingEnabledColor": "<span class=\"settingOn\">Enabled</span>",
	"LabelSettingDisabledColor": "<span class=\"settingOff\">Disabled</span>",
	"LabelSettingEnabled": "Yes",
	"LabelSettingDisabled": "No",
	"LabelSettingLicenseAccepted": "Accepted",
	"LabelSettingLicenseNotAccepted": "Not accepted",
	"LabelSettingEngineOn": "<span class=\"settingOn\">Enabled</span>",
	"LabelSettingEngineOff": "<span class=\"settingOff\">Disabled</span>",
	"LabelInfoLast500Shown": "Displaying first 500 messages. To view other matches, please refine your search.",
	"LabelInfoLastNotDataShown": "No matches found. Please refine your search.",
	"LabelInfoLastNotReportShown": "No generated reports",
	
	/* Group settings*/
	"LabelAddressNotSet":"Not defined",
	"LabelAddressSetAny":"Any",
	
	"LabelTitleDoNotSaveSettings": "Changes not saved",
	"LabelDoNotSaveSettingsConfirm": "Save changes?",
	"LabelCannotSaveSettingsMessage": "Invalid rule name or rule description. Rule name cannot exceed 128 characters. Rule description cannot exceed 512 characters.",

	"LabelMessageSetActiveDefaultRule": "Cannot disable preset rule",
	"LabelWarningGroupAction": "<b>Warning! This mode does not support the Anti-Spam, Anti-Virus, Anti-Phishing and Content filtering modules.</b>",

	"LabelSettingNewGroupName":"New rule",
	"LabelSettingListNotSet":"None",
	"LabelRuleEditorCopyNameSuffix": " - Copy",
	"LabelWarningUnsavedGroupSettingsNew":"Warning, unsaved data!",
	"LabelWarningUnsavedGroupSettingsChanges":"Warning, unsaved data!",
	"LabelTitleGroupSettingsChanges":"Message processing rule settings: <b>{0}</b>",
	"LabelTitleGroupSettingsNew":"Create new message processing rule",
	
	"LabelGroupGeneralParamsSettings": "General rule settings",
	"LabelGroupGeneralParamsSettingsOpen": "General rule settings",

	"LabelGroupGeneralParamsSettings": "General rule settings",
	"LabelSetting_Title_General": "General rule settings",
	"LabelGroupEditorTitleParams" : "Settings",
	"LabelGroupEditorTitleValues" : "Values and actions",

	"LabelSenderTypeOptionMail": "Email addresses",
	"LabelSenderTypeOptionIp": "IP addresses",
	"LabelSenderTypeOptionLdap": "External directory service",

	"HelpGroupGeneralSettingsMailTooltip": "Addresses can be entered using the wildcard character (*), question mark (?), and regular expressions (with the prefix \"re:\").",
	"HelpGroupGeneralSettingsIpTooltip": "Enter IPv4/IPv6 address or subnet in CIDR notation, for example, 192.0.43.10 or 192.0.0.0/16 for IPv4, 2607:f0d0:1002:51::4 or fc00::/7 for IPv6.",
	"HelpGroupGeneralSettingsLdapTooltip": "Enter LDAP account name.",
	"LabelLocalGroupEditorGroupName":"Rule name",
	"LabelLocalGroupEditorDescr":"Description",
	"LabelLocalGroupEditorSenders":"Senders",
	"LabelLocalGroupEditorReceivers":"Recipients",
	"LabelSettingGroupName" : "Rule name <span class=\"optionalText\"> (required)</span>:",
	"LabelSettingGroupName_Info" : "<em>The name entered will be displayed in the relevant field of the message list.</em>",
	"LabelSettingSenders":"<b>Senders</b>",
	"LabelSettingSenders_Default":"<b>Any sender</b>",
	"LabelSettingReceivers":"<b>Recipients</b>",
	"LabelSettingReceivers_Default":"<b>Any recipient</b>",
	"LabelSettingGroupDescr": "Rule description",
	//"LabelSettingGroupDescrInfo": "<em>Введенное описание будет отображаться в списке правил под названием правила</em>",
	"LabelSettingGroupMode": "Rule type",
	"LabelSettingGroupPriority": "Rule priority",
	"LabelGroupEmailsEmpty": "The rule will not be applied, <br/>senders and/or recipients are not specified.",
	"LabelWarningGroupEmailsEmpty": "The {0} rule will not be applied, the sender and/or recipients are not specified.",
	"LabelWarningGroupProtectionDisabled": "Scanning is disabled. To enable it, click the Settings tab and then click Protection.",
	"LabelWarningGroupProtectionDisabledByLicense": "Scanning disabled due to license restrictions.",

	"LabelAntiSpamParamsSettings" : "Anti-Spam",
	"LabelAntiSpamParamsSettingsOpen": "Anti-Spam settings",
	"LabelLocalGroupEditorCheckSpam":"Anti-Spam protection",
	"LabelLocalGroupEditorSpamMessage":"Messages containing spam",
	"LabelLocalGroupEditorSuspMessage":"Messages containing probable spam",
	"LabelLocalGroupEditorMassmail": "Mass mailing",
	"LabelLocalGroupEditorUnreliableRecipient":"Messages from untrusted sender by DNSBL",
	
	"LabelSetting_Title_AntiSpam" : "Anti-Spam settings",
	"LabelSettingIfAntiSpamDetected":"If spam is detected:",
	"LabelSettingIfAntiSpamSuspDetected":"If probable spam is detected:",
	"LabelSettingIfAntiSpamUnreliableRecipient":"If message sender's address is blacklisted by DNSBL:",
	"LabelSettingIfAntiSpamMassMail":"If mass mailing is detected:",
	"LabelSettingPreviouslyPutCopyBackup":"Place copy in Backup",
	"LabelAddTextToSubj": "Add the following text to subject of email message:",

	"LabelSettingGroupGeneralSettings":"General settings",
	"LabelSettingCheckLetterSize":"Do not scan messages larger than ",
	"LabelSettingCheckImgFiles":"Use graphical image processing technologies",
	"LabelSettingCheckAttachmentRTFFormats":"Scan RTF attachments",
	"LabelSettingUseExternalServices":"Scan using external services",
	"LabelSettingUseExternalServicesDNSBLList":"Use <b>provided</b> list of <b>DNSBL</b> services",
	"LabelSettingUseExternalServicesDNSBLUserList":"Use <a href='#'>custom</a> list of <b>DNSBL</b> services",
	"LabelSettingUseExternalServicesSURBLList":"Use <b>provided</b> list of <b>SURBL</b> services",
	"LabelSettingUseExternalServicesSURBLUserList":"Use <a href='#'>custom</a> list of <b>SURBL</b> services",
	"LabelSettingUseExternalServicesIPDNS":"Check if <b>sender's IP-address</b> is listed in <b>DNS</b>",
	"LabelSettingUseExternalServicesSPF":"Use <b>SPF</b> technology",

	"LabelSettingAllowUseDNS": "Use external services",
	"LabelSettingIncreaseSpamRating":"Raise spam rating if:",
	"LabelSettingAddressContainsDigits":"IP address of sender or recipient contains <b>numbers</b>",
	"LabelSettingAddressNotContainDomainPart":"IP address <b>does not contain the domain part</b>",
	"LabelSettingReceiversNull":"The To field <b>does not contain IP addresses</b>",
	"LabelSettingSubject250":"\"Subject\" field <b>contains more than 250 characters</b>",
	"LabelSettingSubjectContainTime":"Message subject <b>contains a time stamp</b>",
	"LabelSettingSubjectContainGaps":"\"Subject\" field contains <b>multiple spaces and periods</b>",
	"LabelSettingUseChinaLang":"Message written in <b>Chinese</b>",
	"LabelSettingUseJapanLang":"Message written in <b>Japanese</b>",
	"LabelSettingUseKoreanLang":"Message written in <b>Korean</b>",
	"LabelSettingUseThaiLang":"Message written in <b>Thai</b>",
	"LabelSettingUseCyrillicLang":"Message uses <b>Cyrillic</b> script",
	
	
	"LabelAntiVirusParamsSettings" : "Anti-Virus",
	"LabelAntiVirusParamsSettingsOpen": "Anti-Virus protection settings",
	"LabelLocalGroupEditorCheckVirus":"Anti-Virus protection",
	"LabelLocalGroupEditorInfectedFiles":"Infected and probably infected objects",
	"LabelLocalGroupEditorSuspFiles":"Probably infected files",
	"LabelLocalGroupEditorCorruptFiles":"Object scan errors",
	"LabelLocalGroupEditorEncryptFiles":"Encrypted objects",
	
	"LabelSetting_Title_AntiVirus": "Anti-Virus protection settings",
	"LabelSettingIfVirusDetected":"If an infected or probably infected object is detected:",
	"LabelSettingIfVirusDetectedHelp": "Before disinfecting or deleting a message or attachment, the application moves the message to Backup.",
	"LabelSettingIfCorruptedDetectedHelp": "Before deleting a message or attachment, the application moves the message to Backup.",
	"LabelSettingIfEncryptedDetectedHelp": "Before deleting a message or attachment, the application moves the message to Backup.",
	
	"LabelSettingIfVirusNotCured":"If disinfection fails:",
	"LabelSettingIfCorrupted":"If scan errors detected:",
	"LabelSettingIfEncrypted":"If encrypted object is detected:",
	"LabelSettingAddSubjectVirusMark":"Add the following text to the subject of an <b>infected</b> or <b>probably infected</b> email message:",
	"LabelSettingAddSubjectDisinfectedMark":"Add the following text to the subject of a <b>disinfected</b> email message:",
	"LabelSettingAddSubjectMark":"Add the following text to subject of email message:",

	"LabelSettingNotTitle":"<br>",
	"LabelSettingCheckExc":"Exclusions from scanning",
	"LabelSettingCheckNoArh":"Do not scan archives",
	"LabelSettingCheckLevel":"Do not scan containers with nesting level above ",
	"LabelSettingCheckNoFileSize":"Do not scan objects larger than: ",
	"LabelSettingCheckNoExludedFileFormats":"Do not scan attachments by name masks:",
	"LabelSettingCheckNoExludedFileTypes": "Do not scan attachments by file types:",
	"LabelSettingsGroupsMarkNotSet": "Set",
	"LabelSettingsGroupsExcludedNamesNotSet": "Set",
	"LabelSettingsGroupsNotifyOnlyText": "(notify only)",
	"LabelSettingsGroupsNotifyIncludeSource": "(notify with source message in attachment)",
	"LabelSettingsDialogGroupsNotifyOnlyText": "Notify only",
	"LabelSettingsDialogGroupsNotifyIncludeSource": "Notify with source message in attachment",
	"LabelTitleDialogAttachSource": "User notification settings",
	"LabelDialogAttachSourceInfo": "The recipient can be sent a notification only for a notification with the attached source message in which the application has detected a malicious, potentially infected or encrypted object or an object that violates the attachment forwarding rules.",

	"LabelAntiPhishingParamsSettings": "Anti-Phishing",
	"LabelLocalGroupEditorCheckPhishing": "Anti-Phishing protection",
	"LabelLocalGroupEditorPhishingAction": "Phishing messages",
	"LabelTooltipAntiphishingWmufInfo": "The application checks messages for URLs of websites with malware against the regularly updated WMUF database.",
	"LabelSettingIfPhishingDetected": "If phishing threats or URLs of websites with malware are detected:",
	"LabelSettingApPhishingMarkText": "Add the following text to the subject of a phishing message:",
	"LabelSettingApWmufMarkText": "Add the following text to the subject of a message containing the URL of a website with malware:",
	"LabelTitleApPhishingMark": "Tag for messages with phishing threats",
	"LabelTextTooltipApPhishingInfo": "Specify the tag to be added to the subject of messages<br/>that contain phishing threats (maximum 256 characters).",
	"LabelTitleApMaliciousMark": "Tag for messages found to contain URLs of websites with malware",
	"LabelTextTooltipApMaliciousInfo": "Specify the tag to be added to the subject of messages<br/>that contain URLs of websites with malware (maximum 256 characters).",

	"LabelTitleSpamMark": "Tag for spam messages",
	"LabelTitleProbableSpamMark": "Tag for probable spam messages",
	"LabelTitleUnreliableMark": "Tag for messages blacklisted by DNSBL",
	"LabelTitleMassMailMark": "Tag for mass mailing",
	"LabelTitleCustomDNSBL": "Custom DNSBL list",
	"LabelSettingsCustomList_NotDefined": "List is not defined.",
	
	"LabelTitleCustomSURBL": "Custom SURBL list",
	"LabelTitleRateLevel": "Spam detection severity level",
	"LabelTitleMaxLetterSize": "Message size scan limit",

	"LabelTextTooltipSpamInfo": "Specify the tag to be added to the subject of messages<br/>identified as spam (maximum 256 characters).",
	"LabelTextTooltipProbableSpamInfo": "Specify the tag to be added to the subject of messages<br/>identified as probable spam (maximum 256 characters).",
	"LabelTextTooltipUnreliableInfo": "Specify the tag to be added to the subject of messages blacklisted by DNSBL<br/>(maximum 256 characters).",
	"LabelTextTooltipMassMailInfo": "Specify the tag to be added to the subject of messages<br/>identified as a mass mailing (maximum 256 characters).",
	"LabelTextTooltipRateLvlInfo": "Specify Anti-Spam severity level (from minimum to maximum).",
	"LabelTextMaxLetterSizeInfo": "Messages larger than maximum size will be skipped from scanning (specify a size within 1 to 1048576 KB range).",
	"LabelTextMaxLetterASSizeInfo": "Specify the maximum message size to be scanned (between 0 and 1048576 KB).<br/>Messages larger than this size are not scanned. If 0 is specified, messages of all sizes are scanned.",
	"LabelTextProtectionLists": "To make changes, go to Settings. In the Protection tab, open the Anti-Spam settings section.",

	"LabelTitleMaxAttachmentSize": "Attachment size scan limit",
	"LabelTitleInfectedMark": "Tag for messages that contain malicious objects",
	"LabelTitleDisinfectedMark": "Tag for messages that contain disinfected objects",
	//"LabelTitleSuspiciousMark": "Метка для сообщений с возможно зараженными объектами",
	"LabelTitleEncryptedMark": "Tag for messages that contain encrypted objects",
	"LabelTitleCorruptedMark": "Tag for messages with objects that cause scan errors",
	"LabelTitleExcludedNames": "Forbidden names",

	"LabelTextMaxAttachmentSizeInfo": "Specify the maximum size of attachments to be scanned<br/>(allowed range: 0 KB - 1048576 MB). If 0 is specified, attachments of all sizes are scanned.",
	"LabelTextMaxAllowableSizeInfo": "Specify maximum allowed message size (allowed range: 0-1048576 KB).<br/> If 0 is specified, the message size is not limited.",
	"LabelTextMaxAllowableSize_NotDefined": "Set",
	"LabelTextTooltipInfectedInfo": "Specify the tag to be added to the subject of messages<br/>with malicious object (maximum 256 characters).",
	//"LabelTextTooltipSuspiciousInfo": "Введите текст, который будет добавлен к теме сообщения<br/>с возможно зараженным объектом (не более 256 символов)",
	"LabelTextTooltipDisinfectedInfo": "Specify the tag to be added to the subject of messages<br/>that contain a disinfected object (maximum 256 characters).",
	"LabelTextTooltipEncryptedInfo": "Specify the tag to be added to the subject of messages<br/>that contain an encrypted object (maximum 256 characters).",
	"LabelTextTooltipCorruptedInfo": "Specify the tag to be added to the subject of messages with one or more objects<br/>that cause scan errors (maximum 256 characters).",
	"LabelTextExcludedNamesInfo": "Specify masks of files names. Separate masks with a semicolon.",

	"LabelCFParamsSettings" : "Content filtering",
	"LabelCFParamsSettingsOpen": "Message filtering settings",
	"LabelLocalGroupEditorCheckCF":"Message scan",
	"LabelLocalGroupEditorCFSizeExceeded":"Allowed message size exceeded",
	"LabelLocalGroupEditorCFBannedFileName":"Attachment name is in the list of forbidden names",
	"LabelLocalGroupEditorCFBannedFileFormat":"Attachment format is in the list of forbidden formats",
	
	"LabelSetting_Title_CF":"Content filtering settings",
	"LabelSettingIfCFSizeExceeded":"If the allowed message size is exceeded:",
	"LabelSettingIfCFBannedFileName":"If attachment name is forbidden:",
	"LabelSettingIfCFBannedFileFormat":"If attachment type is forbidden:",
	
	"LabelSettingCFSizeExceeded":"Message size limit:",
	"LabelSettingCFBannedFileName":"Forbidden names of attachments:",
	"LabelSettingCFBannedFileFormat":"Forbidden formats of attachments:",
	

	"LabelNotificationParamsSettings" : "Notifications",
	"LabelLocalGroupEditorNotificationInfected":"About malicious and probably infected objects",
	"LabelLocalGroupEditorNotificationEncrypted":"About encrypted objects",
	"LabelLocalGroupEditorNotificationCorrupted":"About object scan errors",
	"LabelLocalGroupEditorNotificationCFFail":"About content filtering issues",
	"LabelLocalGroupEditorNotificationPhishing":"About phishing messages",
	"LabelSettingEditorNotification_Admin":"Notify administrator",
	"LabelSettingEditorNotification_Sender":"Notify sender",
	"LabelSettingEditorNotification_Recipient":"Notify recipient",
	"LabelSettingEditorNotification_Additional":"Additional addresses:",
	"LabelSettingEditorNotification_None":"Do not send",
	"LabelSettingTitleNotificationInfected":"Malicious and probably infected objects detected",
	"LabelSettingTitleNotificationEncrypted":"Encrypted objects detected",
	"LabelSettingTitleNotificationCorrupted":"Scan errors detected",
	"LabelSettingTitleNotificationCFFail":"Content filtering issues detected",
	"LabelSettingTitleNotificationPhishing": "Phishing messages detected",
	"LabelTitleAdditionalSenderList":"Addresses for notifications",
	
	/* Change priority Dialog */
	"LabelDialogPiorityEditor": "Change rule priority",
	"LabelDialogPriorityChangeFieldName": "Rule priority for <b>{0}</b>",
	"LabelLocanPriorityChangeFieldInfo": "Specify new priority value (cannot be less than 1).",

	/* Addresses editor */
	"LabelDialogTitleEditGroupSenders": "Edit list of senders for rule <b>{0}</b>",
	"LabelDialogTitleEditGroupReceivers": "Edit list of recipients for rule <b>{0}</b>",
	"LabelDialogTitleEditGroupConfirmSendersClear": "Clear list of senders?",
	"LabelDialogEditGroupConfirmSendersClear": "Do you want to clear the list of senders?",
	"LabelDialogTitleEditGroupConfirmReceiversClear": "Clear the list of recipients?",
	"LabelDialogEditGroupConfirmReceiversClear": "Do you want to clear the list of recipients?",

	"LabelAddrEditTabEmails": "Email addresses",
	"LabelAddrEditTabIps": "IP addresses",
	"LabelAddrEditTabLDAP": "External directory service",

	"LabelAddrEditTitleEmails_Senders": "Sender's email address:",
	"LabelAddrEditInfoEmails": "Use re: prefix to enter regular expressions:",
	"LabelAddrEditTitleEmailsList_Senders": "List of email addresses of senders",
	"LabelAddrEditTitleIP": "Sender's IP address:",
	"LabelAddrEditTitleIPsList": "List of IP addresses of senders",
	"LabelAddrEditTitleLDAP_Senders": "Sender's LDAP account:",
	"LabelAddrEditTitleFoundInLDAP_False": "No matches",
	"LabelAddrEditTitleFoundInLDAP_More": "Displaying first 50 users. To view other matches, please refine your search.",
	"LabelAddrEditTitleFoundInLDAP_True": "Found {0} records:",
	"LabelAddrEditTitleFoundInLDAP_Init": "Enter a search string",
	"LabelAddrEditTitleLDAPList_Senders": "List of senders' LDAP accounts",
	"LabelAddrEditWrongIpErr": "Invalid IP address",

	"LabelAddrEditTitleEmails_Receivers": "Recipient's email address:",
	"LabelAddrEditTitleEmailsList_Receivers": "List of email addresses of recipients",
	//"LabelAddrEditTitleIP_Receivers": "IP-адрес отправителя:",
	//"LabelAddrEditTitleIPsList_Receivers": "Список IP-адресов отправителей",
	"LabelAddrEditTitleLDAP_Receivers": "Recipient's LDAP account:",
	"LabelAddrEditTitleLDAPList_Receivers": "List of recipients' LDAP accounts",

	/* Files types select dialog */
	"LabelDialogFilesTypesExceptions": "Forbidden attachment types",
	"LabelFilesTypes_executableCategory": "Executable files",
	"LabelFilesTypes_executableWinDescr": "Executable files and dynamic libraries in Win32 PE, DOS, Win16, OS/2 formats",
	"LabelFilesTypes_executableMsiDescr": "Microsoft Installer Archive",
	"LabelFilesTypes_executableJavaDescr": "Java applet containing binary bytecode",
	"LabelFilesTypes_executableElfDescr": "Executable and Linking Format",
	"LabelFilesTypes_executableDebDescr": "Binary packages for distributing and installing software in Debian and other operating systems that use the dpkg package manager",
	"LabelFilesTypes_executableRpmDescr": "Linux package manager file",

	"LabelFilesTypes_officeCategory": "Office files",
	"LabelFilesTypes_documentSubcategory": "Documents",
		"LabelFilesTypes_msOfficeDocDescr":"Microsoft Word document (version 2003 and earlier)",
		"LabelFilesTypes_msOfficeDocxDescr":"Microsoft Word document (version 2007 or later)",
		"LabelFilesTypes_msOfficeDocmDescr":"Microsoft Word document with macro support",
		"LabelFilesTypes_msOfficeDotDescr":"Microsoft Word template (version 2003 and earlier)",
		"LabelFilesTypes_msOfficeDotxDescr":"Microsoft Word template (version 2007 or later)",
		"LabelFilesTypes_msOfficeDotmDescr":"Microsoft Word template with macro support",
		"LabelFilesTypes_officePdfDescr":"Adobe Acrobat",
		"LabelFilesTypes_officeXpsDescr":"Open XML Paper Specification File",
		"LabelFilesTypes_officeRtfDescr":"Rich Text Format (RFT)",
		"LabelFilesTypes_officeOdtDescr":"OpenDocument text document",
		"LabelFilesTypes_officeSxwDescr":"StarOffice Writer text document",
	"LabelFilesTypes_spreadsheetSubcategory": "Spreadsheets",
		"LabelFilesTypes_msOfficeXlsDescr": "Microsoft Excel book (version 2003 and earlier), Microsoft Excel template (version 2003 and earlier)",
		"LabelFilesTypes_msOfficeXlsxDescr": "Microsoft Excel book (version 2007 or later)",
		"LabelFilesTypes_msOfficeXlsmDescr": "Microsoft Excel book with macro support",
		"LabelFilesTypes_msOfficeXlsbDescr": "Microsoft Excel binary book (non-XML)",
		"LabelFilesTypes_msOfficeXltxDescr": "Microsoft Excel template (version 2007 or later)",
		"LabelFilesTypes_msOfficeXltmDescr": "Microsoft Excel template with macro support",
		"LabelFilesTypes_msOfficeXlamDescr": "Microsoft Excel add-in with macro support",
		"LabelFilesTypes_officeOdsDescr": "OpenDocument table",
	"LabelFilesTypes_presentationSubcategory": "Presentations",
		"LabelFilesTypes_msOfficePptDescr": "Microsoft PowerPoint presentation (version 2003 and earlier), Microsoft PowerPoint template (version 2003 and earlier), Microsoft PowerPoint presentation (version 2003 and earlier)",
		"LabelFilesTypes_msOfficePptxDescr": "Microsoft PowerPoint presentation (version 2007 or later), Microsoft PowerPoint slide (version 2007 or later)",
		"LabelFilesTypes_msOfficePptmDescr": "Microsoft PowerPoint presentation with macro support, Microsoft PowerPoint slide with macro support",
		"LabelFilesTypes_msOfficePotxDescr": "Microsoft PowerPoint template (version 2007 or later)",
		"LabelFilesTypes_msOfficePotmDescr": "Microsoft PowerPoint template with macro support",
		"LabelFilesTypes_msOfficePpsxDescr": "Microsoft PowerPoint presentation (version 2007 or later)",
		"LabelFilesTypes_msOfficePpsmDescr": "Microsoft PowerPoint presentation with macro support",
		"LabelFilesTypes_officeOdpDescr": "Open Document presentation",
	"LabelFilesTypes_specializedSubcategory": "Specialized",
		"LabelFilesTypes_officeMsgDescr": "Microsoft Outlook message, Microsoft Outlook template",
		"LabelFilesTypes_officeEmlDescr": "Microsoft Outlook Express message",
		"LabelFilesTypes_officeOneDescr": "Microsoft OneNote document",
		"LabelFilesTypes_officeOnepkgDescr": "Microsoft OneNote package",
		"LabelFilesTypes_officeVsdDescr": "Microsoft Visio file, Microsoft Visio SmartShapes file, Microsoft Visio chart file",
		"LabelFilesTypes_officeVdxDescr": "Microsoft Visio XML drawing file, Microsoft Visio XML stencil file, Microsoft Visio temporary XML file",
		"LabelFilesTypes_officeXsnDescr": "Microsoft InfoPath form template file",
		"LabelFilesTypes_msOfficePubDescr": "Microsoft Publisher document",

	"LabelFilesTypes_multimediaCategory": "Multimedia files",
	"LabelFilesTypes_videoSubcategory": "Video files",
		"LabelFilesTypes_videoFlvDescr": "Adobe Flash Video",
		"LabelFilesTypes_videoF4vDescr": "F4V video format",
		"LabelFilesTypes_videoAviDescr": "Audio/Video Interleave (AVI)",
		"LabelFilesTypes_video3gppDescr": "MPEG4 ISO format",
		"LabelFilesTypes_videoMpeg4Descr": "MPEG4",
		"LabelFilesTypes_videoMkvDescr": "Matroska Video",
		"LabelFilesTypes_videoMovDescr": "Apple QuickTime",
		"LabelFilesTypes_videoAsfDescr": "Microsoft Container",
		"LabelFilesTypes_videoRmDescr": "RealNetworks RealMedia CB/VB",
		"LabelFilesTypes_videoVobDescr": "MPEG1 (VCD) / MPEG2 (DVD) format",
		"LabelFilesTypes_videoBikDescr": "RAM Game Tools Bink video file format",
	"LabelFilesTypes_audioSubcategory": "Audio files",
		"LabelFilesTypes_audioMp3Descr": "Audio Mp3",
		"LabelFilesTypes_audioFlacDescr": "Free Lossless Audio Codec (FLAC)",
		"LabelFilesTypes_audioApeDescr": "Monkey's Audio (APE)",
		"LabelFilesTypes_audioOggDescr": "OGG Vorbis audio",
		"LabelFilesTypes_audioAacDescr": "Advanced Audio Coding (AAC)",
		"LabelFilesTypes_audioWmaDescr": "Windows Media audio format",
		"LabelFilesTypes_audioAc3Descr": "Dolby Digital AC-3 multichannel audio",
		"LabelFilesTypes_audioWavDescr": "Microsoft WAV format",
		"LabelFilesTypes_audioMkaDescr": "Matroska Audio",
		"LabelFilesTypes_audioRaDescr": "RealNetworks RealAudio",
		"LabelFilesTypes_audioMidiDescr": "MIDI standard",
		"LabelFilesTypes_audioCdaDescr": "Compact Disc Digital Audio (CDDA)",

	"LabelFilesTypes_imageCategory": "Image files",
	"LabelFilesTypes_bitmapSubcategory": "Bitmap image files",
		"LabelFilesTypes_imageJpegDescr": "JPEG Image",
		"LabelFilesTypes_imageGifDescr": "CompuServe GIF",
		"LabelFilesTypes_imagePngDescr": "Portable Network Graphics",
		"LabelFilesTypes_imageBmpDescr": "Device-independent bitmap (DIB) format",
		"LabelFilesTypes_imageTiffDescr": "Targa (TGA) Image File Format",
	"LabelFilesTypes_vectorSubcategory": "Vector image files",
		"LabelFilesTypes_imageEmfDescr": "Windows Metafile Format (WMF)",
		"LabelFilesTypes_imageEpsDescr": "Adobe PostScript Format",
		"LabelFilesTypes_imagePsdDescr": "Adobe Photoshop Document",
		"LabelFilesTypes_imageCdrDescr": "CorelDRAW",
	"LabelFilesTypes_animationSubcategory": "Animation files",
		"LabelFilesTypes_multimediaSwfDescr": "Adobe Flash animation",

	"LabelFilesTypes_archiveCategory": "Archives",
		"LabelFilesTypes_archiveZipDescr": "Archive of zipped files",
		"LabelFilesTypes_archive7zDescr": "7-Zip archive",
		"LabelFilesTypes_archiveRarDescr": "RAR archive",
		"LabelFilesTypes_archiveIsoDescr": "ISO-9660 CDFS ",
		"LabelFilesTypes_archiveCabDescr": "Windows cabinet file",
		"LabelFilesTypes_archiveJarDescr": "Java ZIP archive",
		"LabelFilesTypes_archiveBzip2Descr": "bzip2 archive",
		"LabelFilesTypes_archiveGzipDescr": "gzip archive",
		"LabelFilesTypes_archiveArjDescr": "ARJ archive",

	"LabelFilesTypes_databaseCategory": "Databases",
		"LabelFilesTypes_databaseAccdbDescr": "Microsoft Access database file (version 2007 or later), Microsoft Access compiled executable file (version 2007 or later), Microsoft Access project file (version 2007 or later), Microsoft Access database executable file (version 2007 or later)",
		"LabelFilesTypes_databaseAccdcDescr": "Digitally signed Microsoft Access database (version 2007 or later)",
		"LabelFilesTypes_databaseMdbDescr": "Microsoft Access database (version 2003 or earlier)",
		
	"LabelFilesTypes_miscellaneousCategory": "Other files",
		"LabelFilesTypes_generalTxtDescr": "Text document",
		"LabelFilesTypes_textChmDescr": "Compiled CHM help file",
		"LabelFilesTypes_generalHtmlDescr": "HTML file",
		"LabelFilesTypes_textMhtDescr": "Web archive in one file",
	
	"LabelFilesTypes_executableWinExt": ".exe; .dll; .ocx; .scr",
	"LabelFilesTypes_executableMsiExt": ".msi",
	"LabelFilesTypes_executableJavaExt": ".class",
	"LabelFilesTypes_executableElfExt": ".elf",
	"LabelFilesTypes_executableDebExt": ".deb",
	"LabelFilesTypes_executableRpmExt": ".rpm",
	"LabelFilesTypes_msOfficeDocExt": ".doc",
	"LabelFilesTypes_msOfficeDocxExt": ".docx",
	"LabelFilesTypes_msOfficeDocmExt": ".docm",
	"LabelFilesTypes_msOfficeDotExt": ".dot",
	"LabelFilesTypes_msOfficeDotxExt": ".dotx",
	"LabelFilesTypes_msOfficeDotmExt": ".dotm",
	"LabelFilesTypes_officePdfExt": ".pdf",
	"LabelFilesTypes_officeXpsExt": ".xps",
	"LabelFilesTypes_officeRtfExt": ".rtf",
	"LabelFilesTypes_officeOdtExt": ".odt",
	"LabelFilesTypes_officeSxwExt": ".sxw",
	"LabelFilesTypes_msOfficeXlsExt": ".xls; .xlt",
	"LabelFilesTypes_msOfficeXlsxExt": ".xlsx",
	"LabelFilesTypes_msOfficeXlsmExt": ".xlsm",
	"LabelFilesTypes_msOfficeXlsbExt": ".xlsb",
	"LabelFilesTypes_msOfficeXltxExt": ".xltx",
	"LabelFilesTypes_msOfficeXltmExt": ".xltm",
	"LabelFilesTypes_msOfficeXlamExt": ".xlam",
	"LabelFilesTypes_officeOdsExt": ".ods",
	"LabelFilesTypes_msOfficePptExt": ".ppt; .pot; .pps",
	"LabelFilesTypes_msOfficePptxExt": ".pptx; .sldx",
	"LabelFilesTypes_msOfficePptmExt": ".pptm; .sldm",
	"LabelFilesTypes_msOfficePotxExt": ".potx",
	"LabelFilesTypes_msOfficePotmExt": ".potm",
	"LabelFilesTypes_msOfficePpsxExt": ".ppsx",
	"LabelFilesTypes_msOfficePpsmExt": ".ppsm",
	"LabelFilesTypes_officeOdpExt": ".odp",
	"LabelFilesTypes_officeMsgExt": ".msg; .oft",
	"LabelFilesTypes_officeEmlExt": ".eml",
	"LabelFilesTypes_officeOneExt": ".one",
	"LabelFilesTypes_officeOnepkgExt": ".onepkg",
	"LabelFilesTypes_officeVsdExt": ".vsd; .vss; .vst",
	"LabelFilesTypes_officeVdxExt": ".vdx; .vsx; .vtx",
	"LabelFilesTypes_officeXsnExt": ".xsn",
	"LabelFilesTypes_msOfficePubExt": ".pub",
	"LabelFilesTypes_videoFlvExt": ".flv",
	"LabelFilesTypes_videoF4vExt": ".fv4",
	"LabelFilesTypes_videoAviExt": ".avi",
	"LabelFilesTypes_video3gppExt": ".3gp; .3g2; .3gp2; .3p2",
	"LabelFilesTypes_videoMpeg4Ext": ".divx; .mp4",
	"LabelFilesTypes_videoMkvExt": ".mkv",
	"LabelFilesTypes_videoMovExt": ".mov; .qt",
	"LabelFilesTypes_videoAsfExt": ".asf; .wmv",
	"LabelFilesTypes_videoRmExt": ".rm; .rmvb",
	"LabelFilesTypes_videoVobExt": ".vob; .dat; .mpg; .mpeg",
	"LabelFilesTypes_videoBikExt": ".bik",
	"LabelFilesTypes_audioMp3Ext": ".mp3",
	"LabelFilesTypes_audioFlacExt": ".flac",
	"LabelFilesTypes_audioApeExt": ".ape",
	"LabelFilesTypes_audioOggExt": ".ogg",
	"LabelFilesTypes_audioAacExt": ".aac; .m4a",
	"LabelFilesTypes_audioWmaExt": ".wma",
	"LabelFilesTypes_audioAc3Ext": ".ac3",
	"LabelFilesTypes_audioWavExt": ".wav",
	"LabelFilesTypes_audioMkaExt": ".mka",
	"LabelFilesTypes_audioRaExt": ".rm; .ra; .ravb",
	"LabelFilesTypes_audioMidiExt": ".mid; .midi",
	"LabelFilesTypes_audioCdaExt": ".cda",
	"LabelFilesTypes_imageJpegExt": ".jpg; .jpe; .jpeg; .jff",
	"LabelFilesTypes_imageGifExt": ".gif",
	"LabelFilesTypes_imagePngExt": ".png; .apng",
	"LabelFilesTypes_imageBmpExt": ".bmp",
	"LabelFilesTypes_imageTiffExt": ".tif; .tiff",
	"LabelFilesTypes_imageEmfExt": ".emf; .wmf",
	"LabelFilesTypes_imageEpsExt": ".eps",
	"LabelFilesTypes_imagePsdExt": ".psd",
	"LabelFilesTypes_imageCdrExt": ".cdr",
	"LabelFilesTypes_multimediaSwfExt": ".swf",
	"LabelFilesTypes_archiveZipExt": ".zip",
	"LabelFilesTypes_archive7zExt": ".7z*; .7-z",
	"LabelFilesTypes_archiveRarExt": ".rar",
	"LabelFilesTypes_archiveIsoExt": ".iso",
	"LabelFilesTypes_archiveCabExt": ".cab",
	"LabelFilesTypes_archiveJarExt": ".jar",
	"LabelFilesTypes_archiveBzip2Ext": ".bz; .bz2; .tbz; .tbz2",
	"LabelFilesTypes_archiveGzipExt": ".gz; .tgz",
	"LabelFilesTypes_archiveArjExt": ".arj",
	"LabelFilesTypes_databaseAccdbExt": ".accdb; .accde; .accdp; .accdr",
	"LabelFilesTypes_databaseAccdcExt": ".accdc",
	"LabelFilesTypes_databaseMdbExt": ".mdb; .mdt",
	"LabelFilesTypes_generalTxtExt": ".txt",
	"LabelFilesTypes_textChmExt": ".chm",
	"LabelFilesTypes_generalHtmlExt": ".html; .htm",
	"LabelFilesTypes_textMhtExt": ".mht",

	/* Storage Filter Info */
	"LabelFilterTotalInfo":"Total {0} objects in Backup",
	"LabelFilterEarliestInfo":", oldest message: ",
	"LabelFilterInfoShow": "Show messages processed",
	//"LabelFilterInfoAllLetters": "Показать <a href='#'>все сообщения</a>",
	"LabelFilterInfoLastHourLetters": "during the last hour",
	"LabelFilterInfoLastDayLetters": "during the last day",
	"LabelFilterInfoLastWeekLetters": "during the last week",
	"LabelFilterInfoLast2WeeksLetters": "during the last 2 weeks",
	"LabelFilterInfoLastMonthLetters": "during the last month",
	"LabelFilterInfoLast3MonthsLetters": "during the last 3 months",
	"LabelFilterInfoLastYearLetters": "during the last year",
	
	"LabelFilterInfoDateFromSubstr": " from <a href='#'>{Month}/{DayNum}/{Year} {Hours12Num}:{Minutes} {MeridiemSign}</a>",
	"LabelFilterInfoDateToSubstr": " to <a href='#'>{Month}/{DayNum}/{Year} {Hours12Num}:{Minutes} {MeridiemSign}</a>",
	"LabelFilterInfoFromSubstr": " from <a href='#'>{0}</a>",
	"LabelFilterInfoToSubstr": " to <a href='#'>{0}</a>",
	"LabelFilterInfoSubjSubstr": " with subject <a href='#'>{0}</a>",
	"LabelFilterInfoEqualSizeSubstr": " <a href='#'>{0} KB</a> in size",
	"LabelFilterInfoGreaterEqualSizeSubstr": " larger than <a href='#'>{0} KB</a> in size",
	"LabelFilterInfoLessEqualSizeSubstr": " smaller than <a href='#'>{0} KB</a> in size",

	"LabelFilterInfoFromSubstrAny": " from <a href='#'>any</a> sender",
	"LabelFilterInfoToSubstrAny": " to <a href='#'>any</a> recipient",
	"LabelFilterInfoSubjSubstrAny": " with <a href='#'>any</a> subject,",
	"LabelFilterInfoEqualSizeSubstrAny": " of <a href='#'>any</a> size.",


	/* StorageFilter Dialog*/
	"LabelDialogTitleBackupFilter": "Search filter",
	"LabelStorageFilterDlgFrom": "From:",
	"StorageFilterDlgFromPlaceholder": "any address",

	"LabelStorageFilterDlgTo": "To:",
	"StorageFilterDlgToPlaceholder": "any address",
	"LabelStorageFilterDlgToDescription": "Fields searched: to, cc, bcc",

	"LabelStorageFilterDlgSubject": "Subject:",
	"StorageFilterDlgSubjectPlaceholder": "any",
	"StorageFilterDlgSubjectDescription": "To find messages with blank subject, type a pair of brackets",
	
	"LabelStorageFilterDlgMessageId": "Message ID:",
	"StorageFilterDlgMsgIdPlaceholder": "any",

	"LabelStorageFilterDlgInterval": "Period:",

	"LabelStorageFilterDlgSize": "Message size (KB):",
	"LabelStorageFilterDlgSizeDescription": "Leave field blank if size does not matter",
	"StorageFilterDlgSizePlaceholder": "any",

	"LabelStorageFilterDlgVerdicts": "Scan status:",

	/* StorageFilter */
	"LabelDayRangesAll": "-",
	"LabelDayRangesLastHour": "Hour",
	"LabelDayRangesLastDay": "Day",
	"LabelDayRangesLastWeek": "Week",
	"LabelDayRangesLast2Weeks": "2 weeks",
	"LabelDayRangesLastMonth": "Month",
	"LabelDayRangesLast3Months": "3 months",
	"LabelDayRangesLastYear": "Year",
	"LabelDayRangesUserInterval": "Custom",

	"LabelVerdictsAny": "any",
	"LabelVerdictsSpam": "spam",
	"LabelVerdictsVirus": "virus",
	"LabelVerdictsContent": "content",

	//"LabelSubjectCriteriaEmpty": "empty",
	//"LabelSubjectCriteriaEquals": "равен",
	//"LabelSubjectCriteriaContains": "содержит",
	"LabelDayRangesUserInterval_Start": "starting from:",
	"LabelDayRangesUserInterval_Finish": "ending with:",
	"LabelSizeCriteriaLess": "Less than",
	//"LabelSizeCriteriaEquals": "Равен",
	"LabelSizeCriteriaGreater": "Greater than",

	"StorageFilterButtonText": "Edit filter",

	"LabelStorageFilterDlgRuleId": "Rule ID:",
	"StorageFilterDlgRuleIdPlaceholder": "any",

/* StorageMessageView */
	"LabelStorageMessageSender": "From",
	"LabelStorageMessageReceiver": "To",
	"LabelStorageMessageReceiverCC": "Cc",
	"LabelStorageMessageReceiverBCC": "Bcc",
	"LabelStorageMessageRule": "Processing rule",
	//"LabelStorageMessageDate": "",
	"LabelStorageMessageSubject": "Subject",
	"LabelStorageMessageBackupToTime":"Time placed in Backup",
	"LabelStorageMessageMTAID": "MTA-Message-ID",
	"LabelStorageMessageSize":"Message size",
	"LabelStorageMessageSendingTime":"Time sent",
	"LabelStorageMessageReceivingTime":"Time received",
	"LabelStorageMessageAttachment":"Attachments",
	"LabelStorageMessageVerdicts":"Scan Results",
	"LabelStorageMessageViruses":"Virus",
	"LabelStorageMessageAVBaseDate":"Anti-Virus databases release date",
	"LabelStorageMessageASBaseDate":"Anti-Spam databases release date",
	"LabelStorageMessageBlacklisters": "Blacklisted by user",
	"LabelStorageMessageWhitelisters": "Whitelisted by user",
	
	"LabelStorageMessageBackuper": "Backup Reason",
	"LabelStorageMessageBackuper_AS":"Anti-Spam",
	"LabelStorageMessageBackuper_AV":"Anti-Virus",
	"LabelStorageMessageBackuper_CF":"Content filtering",
	"LabelStorageMessageBackuper_AP":"Anti-Phishing",
	"LabelStorageMessageBackuper_BL":"Custom black list of addresses",

	"LabelStorageMessageStatus_AS":"Anti-Spam:",
	"LabelStorageMessageStatus_AV":"Anti-Virus:",
	"LabelStorageMessageStatus_CF":"Content:",
	"LabelStorageMessageStatus_AP":"Anti-Phishing:",
	"LabelStorageMessageStatus_BL":"Custom black list of addresses",
	"LabelStorageMessageState_NotScanned":"Not scanned",
	"LabelStorageMessageState_NotAvailable":"Not scanned",
	"LabelStorageMessageState_Clean":"Clean",
	"LabelStorageMessageState_Error":"Scan error",

	"LabelStorageMessageState_Encrypted":"Encrypted",
	"LabelStorageMessageState_Corrupted":"Scan error",
	"LabelStorageMessageState_Disinfected":"Disinfected",
	"LabelStorageMessageState_Suspicious":"Probably infected",
	"LabelStorageMessageState_Infected":"Infected",
	

	"LabelStorageMessageState_Trusted":"From white list",
	"LabelStorageMessageState_Formal":"Formal",
	"LabelStorageMessageState_ProbableSpam":"Probable spam",
	"LabelStorageMessageState_Blacklisted":"From black list",
	"LabelStorageMessageState_Spam":"Spam",
	"LabelStorageMessageState_MassMail":"Mass mailing",

	"LabelStorageMessageState_SizeExceeded":"Allowed message size exceeded",
	"LabelStorageMessageState_BannedFileName":"The name of the attached file is in the list of forbidden file names",
	"LabelStorageMessageState_BannedFileFormat":"The attached file is in a forbidden format",

	"LabelStorageMessageState_Phishing":"Phishing",
	"LabelStorageMessageState_Malicious":"Malicious URL",

	"LabelNextMessage": "Next",
	"LabelPrevMessage": "Previous",
	"LabelToMessageList": "To messages list",
	"LabelMessageDeliver": "Deliver",
	"LabelMessageDelete": "Delete",
	"LabelMessageSave": "Save",
	
	/*"LabelDayRangesDay": "за сегодня",
	"LabelDayRangesWeek": "за неделю",
	"LabelDayRangesMonth": "за месяц",*/

	/*"LabelVerdictsAny": "любой",
	"LabelVerdictsSpam": "спам",
	"LabelVerdictsVirus": "вирус",
	"LabelVerdictsContent": "контент",*/

	
	/* Grid */
	"LabelTitleDeleteItems": "Delete",
	"LabelTitleDeleteMessages": "Delete message(s)",
	"LabelDeleteItemsConfirm": "Do you really want to delete {0} messages?",
	"LabelDeleteGroupConfirm": "Are you sure you want to delete the \"{0}\" rule?",
	"LabelDeleteGroupsConfirm": "Are you sure you want to delete {0} rules?",
	"LabelDeleteMessageConfirm": "Are you sure you want to delete this message?",
	"LabelDeleteMessagesConfirm": "Do you really want to delete {0} messages?",

	"LabelBackupInfoMesagesDeleted": "Marked messages have been deleted",
	"LabelBackupInfoMesageDeleted": "Marked message has been deleted",
	"LabelBackupInfoMesageDelivered": "Marked message has been placed in queue for delivery",

	"ErrorDeletingDefaultRule": "The \"Default\" rule cannot be deleted.",
	"ErrorDeletingRules": "{0} rules have not been deleted: {1}.",
	"ErrorDeletingRule": "{0} rule has not been deleted: {1}.",
	"LabelTitleRulesDeleteError": "Error deleting rules",

	/* Deliver mail dialog */
	"LabelDialogTitleDeliverMessage": "Deliver message",
	"LabelDeliverDialogOnHeaderAddrs": "To the email addresses of original recipients",
	"LabelDeliverDialogOnHeaderAddrsEmpty": "The list of recipients in the message header is empty",
	"LabelDeliverDialogExtra": "To additional email addresses:",
	"LabelDeliverDialogExtraMailsInfo": "Enter additional addresses to which you want to deliver the message",
	"LabelTitleDeliverMessageError": "Error",
	/* Reports*/
	"LabelTitleReportsFilter":"Report types",
	"LabelReportsFilter_All":"All reports",
	"LabelReportsFilter_Daily":"Daily",
	"LabelReportsFilter_Weekly":"Weekly",
	"LabelReportsFilter_Monthly":"Monthly",
	"LabelReportsFilter_Users":"Custom",

	"LabelReportsType_Daily":"daily",
	"LabelReportsType_Weekly":"weekly",
	"LabelReportsType_Monthly":"monthly",
	"LabelReportsType_Users":"custom",
	
	"LabelReports_Error":"error",

	"LabelReportsCommand_Send":"Send report",
	"LabelTitleDeleteReports": "Delete reports",
	"LabelDeleteReportConfirm": "Are you sure you want to delete the selected report?",
	"LabelDeleteReportsConfirm": "Are you sure you want to delete the selected reports ({0} items)?",
	
	"LabelReportsParamsTitle_Daily":"Daily report settings",
	"LabelReportsParamsTitle_Weekly":"Weekly report settings",
	"LabelReportsParamsTitle_Monthly":"Monthly report settings",
	"LabelReportsParamsTitle_Users":"Custom report settings",
	
	"LabelReportsParamsTitle_Schedule_Daily":"Report generation time:",
	"LabelReportsParamsTitle_Schedule_Weekly":"Report generation time and day:",
	"LabelReportsParamsTitle_Schedule_Weekly_Info":" at ",
	"LabelReportsParamsTitle_Schedule_Monthly":"Report generation time and date:",
	"LabelReportsParamsTitle_Schedule_Monthly_Info":" day of the month at ",
	"LabelReportsParamsTitle_Schedule_Users":"Reporting period:",
	"LabelReportsParamsMonthlyArticleSuddenly": "&zwnj;",//Господа, когда будете подхватывать эту строку в другихх языках, если в этом месте в странице не должно быть ничего оставьте это значение.
	"LabelReportsParamsMonthlyPostfixSuddenly": "&zwnj;",//Господа, когда будете подхватывать эту строку в другихх языках, если в этом месте в странице не должно быть ничего оставьте это значение.

	"LabelReportsParams_Schedule_Users_Day":"Day",
	"LabelReportsParams_Schedule_Users_Month":"Month",
	"LabelReportsParams_Schedule_Users_Year":"Year",
	"LabelReportsParams_Schedule_Users_Diapozon":"Date range",



	"LabelReportsParamsTitle_Language":"Report language:",
	"LabelReportsParams_Language_en": "English(en)",
	"LabelReportsParams_Language_ru": "Russian(ru)",
	"LabelReportsParams_Language_de": "German(de)",
	"LabelReportsParams_Language_fr": "French(fr)",

	"LabelReportsFormat_Language_en": "English",
	"LabelReportsFormat_Language_ru": "Russian",
	"LabelReportsFormat_Language_de": "German",
	"LabelReportsFormat_Language_fr": "French",
	"LabelReportsParamsTitle_ReportDateFormat":"Format dates in the report:",
	"LabelReportsParamsTitle_ReportDateFormat_Default":"By default",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_MonthAbb_Space_Year"				:"dd.month yyyy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Space_MonthAbb_Comma_Space_Year"		:"dd month, yyyy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dash_Month_Dash_YearShort"			:"dd-mm-yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Slash_Month_Slash_YearShort"			:"dd/mm/yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Space_Month_Dot_Space_YearShort"	:"dd. mm. yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Month_Dot_YearShort"				:"dd.mm.yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Month_YearShort"						:"ddmmyy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dash_Month_Dash_Year"					:"dd-mm-yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Slash_Month_Dash_Year"				:"dd/mm-yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Slash_Month_Slash_Year"				:"dd/mm/yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Space_Month_Dot_Space_Year"		:"dd. mm. yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Month_Dot_Year"					:"dd.mm.yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Month_Dot_Year_Dot"				:"dd.mm.yy.",
	"LabelReportsParamsTitle_ReportDateFormat_DayNoZero_Dot_MonthNoZero_Dot_Year"		:"d.m.yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Space_Dash_Month_Dash_Year"			:"dd -mm-yy",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Space_Dot_Month_Dot_Year"				:"dd .mm.yy",
	"LabelReportsParamsTitle_ReportDateFormat_Month_Slash_Day_Slash_YearShort"			:"mm/dd/yy",
	"LabelReportsParamsTitle_ReportDateFormat_Month_Slash_Day_Slash_Year"				:"mm/dd/yyyy",
	"LabelReportsParamsTitle_ReportDateFormat_Year_Dash_MonthAbb_Dash_Day"				:"yyyy-month-dd",
	"LabelReportsParamsTitle_ReportDateFormat_YearShort_Dash_Month_Dash_Day"			:"yy-mm-dd",
	"LabelReportsParamsTitle_ReportDateFormat_Year_Dash_Month_Dash_Day"					:"yyyy-mm-dd",
	"LabelReportsParamsTitle_ReportDateFormat_Year_Dot_Month_Dot_Day_Dot"				:"yy.mm.dd.",
	"LabelReportsParamsTitle_ReportDateFormat_Year_Dot_Month_Dot_Day"					:"yy.mm.dd",


	"LabelReportsParamsTitle_SendToAdmin":"Send report to administrator",
	"LabelReportsParamsTitle_Send":"Send report to the following email addresses:",
	
	"LabelSettingsPanelReport_ErrorNotYetBegun":"Specified date is in future",
	"LabelSettingsPanelReport_ErrorNotIsInDatabase":"No data exists for the specified date",
	"LabelSettingsPanelReport_ErrorRangeExceeds":"Invalid date range",
	
	/* Settings */
	"LabelTitleSettingsTabUpdate": "Database update",
	"LabelTitleSettingsTabLDAP": "LDAP",
	"LabelTitleSettingsTabUsers": "Users",
	"LabelTitleSettingsTabNotifications": "Notifications",
	"LabelTitleSettingsTabBackup": "Backup",
	"LabelTitleSettingsTabMTA": "MTA",
	"LabelTitleSettingsTabProtection": "Protection",
	"LabelTitleSettingsTabPerformance": "Performance",
	"LabelTitleSettingsTabMisc":"General settings",
	"LabelTitleSettingsTabSNMP":"SNMP",
	
	"LabelTitleSettingsPanelUpdate": "Update settings",
		"LabelUpdateTooltip_ProxySettingsCanBeOpenedHere": "Proxy settings can be opened from here and from the General settings tab.",
		"LabelSettingsPanelUpdate_PanelProxy":"Use proxy server",
		"LabelSettingsPanelUpdate_Panel":"Application database update settings",
		//"LabelSettingsPanelUpdate_PanelAV":"Параметры обновления антивирусных баз",
		//"LabelSettingsPanelUpdate_PanelAS":"Параметры обновления баз Анти-Спама",
		"LabelSettingsPanelUpdate_link_ChangeNetwork":"Edit connections",
		"LabelSettingsPanelUpdate_link_ChangeSource":"Edit source",
		"LabelSettingsPanelUpdate_link_StartUpdate":"Start update",

		"LabelSettingsPanelUpdate_notlink_Update":"Updating in progress:",
		"LabelSettingsPanelUpdate_UseProxy":"Use proxy server",
		"LabelSettingsPanelUpdate_Address":"Address",
		"LabelSettingsPanelUpdate_PortNumber":"Port",
		"LabelSettingsPanelUpdate_Authentication":"Authentication",
		"LabelSettingsPanelUpdate_UserName":"User",
		"LabelSettingsPanelUpdate_ConnectionTimeout":"Connection timeout",
		"LabelSettingsPanelUpdate_FTPPassiveMode":"FTP Passive mode",
		"LabelSettingsPanelUpdate_BypassLocalAddresses":"Do not use proxy server for local addresses",
		"LabelSettingsPanelUpdate_UpdateSource":"Update source",
		"LabelSettingsPanelUpdate_ScheduledUpdate":"Schedule",
		"LabelSettingsPanelUpdate_Task_LastTimeStart":"Last update",
		"LabelSettingsPanelUpdate_ErrorPort" : "Invalid port value",
		
	"LabelTitleSettingsPanelLDAP" : "LDAP settings",
	"LabelTitleSettingsPanelUsers" : "User and role settings",
	"LabelTitleSettingsPanelNotifications" : "Notification templates",
	"LabelTitleSettingsPanelBackup" : "Backup settings",
	"LabelTitleSettingsPanelMTA" : "MTA integration settings",
	"LabelTitleSettingsPanelProtection" : "Protection settings",
		"LabelSettingsProtectionPreviewTitleAv": "Anti-Virus settings",
		"LabelSettingsProtectionPreviewAvProtection": "Anti-Virus protection",
		"LabelSettingsTootipAvDisabeld": "Anti-Virus disabled due to license restrictions.",
		"LabelSettingsProtectionPreviewAvHeuristic": "Use heuristic analyzer",
		"LabelSettingsProtectionPreviewAvHaLevel": "Heuristics level",
		"LabelSettingsProtectionPreviewAvMaxScanTime": "Maximum scanning time",
		"LabelSettingsProtectionPreviewAvMaxNestingLvl": "Maximum scanning level",

		"LabelSettingsProtectionPreviewTitleKsn": "Kaspersky Security Network",
		"LabelSettingsProtectionPreviewKsnEula": "KSN Statement",

		"LabelSettingsProtectionPreviewTitleAs": "Anti-Spam settings",
		"LabelSettingsTootipAsDisabeld": "Anti-Spam disabled due to license restrictions.",
		"LabelSettingsProtectionPreviewAsProtection": "Spam protection",
		"LabelSettingsProtectionPreviewAsDnsTimeout": "DNS timeout",
		"LabelSettingsProtectionPreviewAsUdsTimeout": "UDS timeout",
		"LabelSettingsProtectionPreviewAsUseKsn": "KSN",
		"LabelSettingsProtectionPreviewAsKsnTimeout": "KSN timeout",
		"LabelSettingsProtectionPreviewAsUseAUS": "Use enforced Anti-Spam Updates Service",
		"LabelSettingsProtectionPreviewAsUseRates": "Use reputation filtering",
		"LabelSettingsProtectionPreviewAsScanTimeout": "Maximum scanning time",

		"LabelSettingsProtectionPreviewDNSBL": "Custom DNSBL list",
		"LabelSettingsProtectionPreviewSURBL": "Custom SURBL list",

		"LabelSettingsTootipApDisabeld": "Anti-Phishing disabled due to license restrictions.",
		"LabelSettingsTootipCfDisabeld": "Content filtering disabled due to license restrictions.",
	
		"LabelSettingsProtectionPreviewListLen_Plural": "{0} records ({1})",
		"LabelSettingsProtectionPreviewListLen_Singular": "{0} records ({1})",
		"LabelSettingsProtectionPreviewListLen_Dual": "{0} records ({1})",
		
		"LabelSettingsProtectionPreviewEmptyList": "<em>No records</em>",
		
		"LabelHeuristicLevelUnknown": "Unknown",
		"LabelHeuristicLevelLight": "Light scan",
		"LabelHeuristicLevelMedium": "Medium scan",
		"LabelHeuristicLevelDeep": "Deep scan",

		"LabelSettingsProtectionPreviewTitleCf": "Content filtering",
		"LabelSettingsProtectionPreviewCfEnabled": "Use content filtering",
		"LabelSettingsProtectionPreviewCfProtection": "Content filtering",
		"LabelSettingsProtectionPreviewNoLongerTime": "{0} s",

		"LabelSettingsProtectionPreviewTitleBL": "Custom black list settings",
		"LabelSettingsProtectionPreviewBlEnabled": "Move to Backup",
		"LabelSettingsProtectionPreviewBlAction": "Action",
		"LabelSettingsBlAction_DeleteMessage": "Delete",
		"LabelSettingsBlAction_Reject": "Reject",
		"LabelSettingsDialogProtection_BlAction": "Action to take on messages from addresses on the custom black list",
		"LabelSettingsDialogProtection_BlMoveToStorage": "Move to Backup",

		"LabelSettingsProtectionPreviewTitleAp": "Anti-Phishing settings",
		"LabelSettingsProtectionPreviewApUseHeuristics": "Use heuristic Anti-Phishing",
		"LabelSettingsProtectionPreviewApMaxCheckTime": "Maximum scanning time",
		"LabelSettingsProtectionPreviewApUseKsn": "KSN",
		"LabelDialogTitleApProtectionSettings": "Anti-Phishing settings",
		"LabelSettingsDialogProtection_ApUseHuristics": "Use heuristic Anti-Phishing:",
		"LabelSettingsDialogProtection_ApScanTime": "Maximum scanning time:",
		"LabelSettingsDialogProtection_ApUseKsn": "KSN:",

	"LabelTitleSettingsPanelPerformance" : "Application performance settings",
	
	"LabelSettingsDialogUpdate_NetworkConnection":"Connection settings",
	"LabelSettingsDialogUpdate_ProxySettings":"Proxy settings",
	"LabelSettingsDialogUpdate_ProxySettings_Address":"Address:",
	"LabelSettingsDialogUpdate_ProxySettings_Port":"Port:",
	"LabelSettingsDialogUpdate_AuthentificationSettings":"Authentication settings",
	"LabelSettingsDialogUpdate_Authentication":"Authentication:",
	"LabelSettingsDialogUpdate_Authentication_User":"User name:",
	"LabelSettingsDialogUpdate_Authentication_Password":"Password:",
	"LabelSettingsDialogUpdate_Authentication_Password_Show":"Show password",
	"LabelSettingsDialogUpdate_ProxyOptions":"Proxy settings",
	"LabelSettingsDialogUpdate_ConnectionTimeout":"Connection timeout:",
	"LabelSettingsDialogUpdate_FTPPassiveMode":"FTP Passive mode",
	
	"LabelSettingsDialogUpdate_Bases":"Anti-Virus and Anti-Spam database update settings",
	"LabelSettingsDialogUpdate_ASBases":"Anti-Spam database update settings",
	"LabelSettingsDialogUpdate_AVBases":"Anti-Virus database update settings",
	"LabelSettingsDialogUpdate_Source":"Update source",
	"LabelSettingsDialogUpdate_UpdateFrom":"Update source:",
	"LabelSettingsDialogUpdate_UseKLServers":"If inaccessible, use Kaspersky Lab servers",
	"LabelSettingsDialogUpdate_CustomAddress":"Custom source: ",
	"LabelSettingsDialogUpdateCustomAddrHelp": "You can specify the HTTP or FTP addresses of the update folder or a local folder.",
	"LabelSettingsDialogUpdate_UseProxy": "Use proxy server:",
//	"LabelSettingsDialogUpdate_UseProxyKL": "Использовать прокси-сервер для серверов &quot;Лаборатории Касперского&quot;",
//	"LabelSettingsDialogUpdate_UseProxyCustom": "Использовать прокси-сервер для источников обновлений, указанных пользователем",
	"LabelSettingsDialogUpdate_BypassLocalAddresses":"Bypass proxy for local addresses",
	"LabelSettingsDialogUpdate_StartUpdate":"Schedule",
	"LabelSettingsDialogUpdate_UpdateOptions":"Update settings ",
	"LabelSettingsDialogUpdate_RandomizationInterval":"Randomization interval",
	"LabelSettingsDialogUpdate_ExecuteTimeLimit":"Maximum duration ",
	"LabelSettingsDialogUpdate_RunMissedTasks":"Run skipped tasks",
	"LabelSettingsDialogUpdatePlanFor": "Starting at:",
	"LabelSettingsDialogDimentionMin": "min",
	"LabelSettingsDialogUpdatePlanPostfix": "&zwnj;",
	
	"LabelSettingsUpdateUseProxyOn": "Yes",
	"LabelSettingsUpdateUseProxyOff": "No",

	"LabelSettingsUpdateAuthNotRequired": "Not required",
	"LabelSettingsUpdateAuthPlain": "Plain",
	"LabelUpdateAuthOption_NotRequired": "Not required",
	"LabelUpdateAuthOption_Plain": "Plain",
	

	"LabelSettingsUpdateFtpPassiveOn": "Yes",
	"LabelSettingsUpdateFtpPassiveOff": "No",
	"LabelSettingsUpdateTimeout": "{0} s",

	"LabelUpdateStartTypeManual": "Manually",
	"LabelUpdateStartTypeOnce": "Only {MonthNum}/{DayNum}/{Year} at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeWeeklySun": "Weekly on Sundays at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeWeeklyMon": "Weekly on Mondays at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeWeeklyTue": "Weekly on Tuesdays at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeWeeklyWed": "Weekly on Wednesdays at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeWeeklyThu": "Weekly on Thursdays at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeWeeklyFri": "Weekly on Fridays at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeWeeklySat": "Weekly on Saturdays at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	
	"LabelUpdateStartTypeMonthly": "Monthly {dayOfMonth}{DatePostfix} at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeMonthlyWarning": "If month has fewer days, then on the last day of the month",//:{sec}",
	
	"LabelUpdateStartTypeHourly_Singular": "Every {HoursPeriod} hour starting at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeHourly_Dual": "Every {HoursPeriod} hours starting at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeHourly_Plural": "Every {HoursPeriod} hours starting at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	
	"LabelUpdateStartTypeMinutely_Singular": "Every {MinutesPeriod} minute",
	"LabelUpdateStartTypeMinutely_Dual": "Every {MinutesPeriod} minutes",
	"LabelUpdateStartTypeMinutely_Plural": "Every {MinutesPeriod} minutes",
	
	"LabelUpdateStartTypeDaily": "Every {DaysPeriod} day(s) starting at {Hours12Num}:{Minutes} {MeridiemSign}",//:{sec}",
	"LabelUpdateStartTypeStartup": "At application startup",
	"LabelUpdateDefaultSource": "Kaspersky Lab servers (default)",

	"LabelUpdateSourceTypeOption_AKServer": "Kaspersky Security Center",
	"LabelUpdateSourceTypeOption_KLServers": "Kaspersky Lab servers",
	"LabelUpdateSourceTypeOption_Custom": "User-specified source",

	"LabelUpdateSourceCountryOption_Auto": "Automatic selection",
	"LabelUpdateSourceCountryOption_RUS": "Russia",
	"LabelUpdateSourceCountryOption_US": "USA",
	"LabelUpdateSourceCountryOption_UK": "United Kingdom",
	"LabelUpdateSourceCountryOption_JP": "Japan",
	"LabelUpdateSourceCountryOption_China": "China",

	"LabelUpdateRunMissedOption_On": "Yes",
	"LabelUpdateRunMissedOption_Off": "No",

	"LabelSettingsUpdateDialogDayOfMonth": "day of month",
	"LabelSettingsUpdateDialogManthlyAt": "&zwnj;",
	"LabelSettingsUpdateDialogAt": "at",

	"LabelScheduleStartTypeOption_Manual": "Manually",
	"LabelScheduleStartTypeOption_Once": "Once",
	"LabelScheduleStartTypeOption_Weekly": "Weekly",
	"LabelScheduleStartTypeOption_Monthly": "Monthly",
	"LabelScheduleStartTypeOption_RunEvery": "Run every",
	
	"LabelScheduleCustomStartTypeOption_Minutely": "min.",
	"LabelScheduleCustomStartTypeOption_Hourly": "hours",
	"LabelScheduleCustomStartTypeOption_Daily": "days",

	"LabelSettingsDialogTitle_LdapServiceType": "Service type",
	"LabelSettingsDialogTitle_LdapConnection": "Connection and authentication settings",
		"LabelSettingsDialogLdapServerType": "External directory service:",
		"LabelSettingsDialogLdapServerName": "Server:",
		"LabelSettingsDialogLdapServerPort": "Port:",
		"LabelSettingsDialogLdapServerCnnType": "Connection type:",
	"LabelSettingsDialogLdapAuthSettings": "Authentication settings",
		"LabelSettingsDialogLdapAuthType": "Authentication:",
		"LabelSettingsDialogLdadAccName": "User name:",
		"LabelSettingsDialogLdadAccNameAD": "Account name:",
		"LabelSettingsDialogLdapAuthPasswd": "Password:",
		"LabelLdapCnnTypeLDAPoverSSL": "LDAP via SSL",
		"LabelLdapCnnTypeTLS": "TLS",
		"LabelTooltipLdapCnnTypeTsl": "Standard port numbers for each connection type: <br>- TLS: 389<br>- LDAP via SSL: 636<br>- No encryption: 389.",
		"LabelLdapCnnTypeNoEncryption": "No encryption",
	"LabelSettingsDialogLdapSearchSettings": "Search settings",
		"LabelSettingsDialogLdapSearchBase": "Search base:",

	"LabelSettingsTitleLdapCnnSettings_Custom": "Connection settings",
		"LabelSettingsPreviewCnnCustomBinPath": "Custom scripts directory",
		"LabelSettingsDialogCnnCustomBinPath": "Custom scripts directory:",
	
	"LabelSettingsDialogTitle_CustompConnection": "Connection settings",
		"LabelSettingsDialogLdapServerSettings": "Server settings",

	"LabelSettingsTitleLdapTypeSettings": "Service type",
	"LabelSettingsTitleLdapCnnSettings": "Connection and authentication settings",
		"LabelSettingsPreviewCnnLdapServerType": "External directory service",
		"LabelSettingsPreviewCnnLdapServerName": "Server",
		"LabelSettingsPreviewCnnLdapServerPort": "Port",
		//"LabelSettingsPreviewCnnLdapAuthType": "Logon using",
		"LabelSettingsPreviewCnnLdadAccName": "User name",
		"LabelSettingsPreviewCnnLdadAccNameAD": "Account name",
		"LabelSettingsPreviewCnnLoading": "Sending request...",
		"LabelSettingsPreviewCnnNotSet": "Not set",
		"LabelSettingsPreviewCnnUnknown": "Unknown",
		"LabelSettingsPreviewCnnAvailable": "Available",
		"LabelSettingsPreviewCnnUnavailable": "No connection",
		"LabelSettingsPreviewCnnLdapStatus": "Connection status",
		"LabelSettingsPreviewCnnLdapSearchBase": "Search base",

		"LabelSettingsFormCnnLoading": "Checking connection...",
		"LabelSettingsFormCnnNotSet": "Connection is not established.",
		"LabelSettingsFormCnnUnknown": "Click the Check button to check the connection.",
		"LabelSettingsFormCnnAvailable": "Connection established.",
		"LabelSettingsFormCnnUnavailable": "No connection.",


	"LabelSettingsLdapStatus_Available": "Connection is available",
	"LabelSettingsLdapStatus_NotAvailable": "Connection is not established",
	"LabelSettingsLdapStatus_Unknown": "Status unknown",
	"LabelSettingsLdapStatus_ScriptNotSet": "Access to external service is not configured",

	"LabelHelpGenericLdapService": "Standard implementation of the directory service using the LDAP protocol.",
	"LabelHelpActiveDirService": "LDAP-compatible implementation of Microsoft directory service.",
	"LabelHelpCustomService": "Custom implementation of the directory service.",

	"LabelSettingsDialogTitle_LdapAccess": "LDAP filter settings",
	"LabelSettingsDialogAccessLdapAuthSetting": "User authentication:",
	"LabelSettingsDialogAccessLdapDefSearchStr": "User and group search:",
		"LabelSettingsDialogAccessLdapMatchUserOrGroup": "Fetch users' DNs and their groups:",
		"LabelSettingsDialogAccessLdapMatchUserOrGroupHint": "LDAP search filter for querying user record or group record by email address.",
		"LabelSettingsDialogAccessLdapMatchChild": "Fetch groups by user's DN:",
		"LabelSettingsDialogAccessLdapMatchChildHint": "LDAP search filter for querying groups containing the user with a specified DN.",
		"LabelLdapSettingsScriptTypeLdap": "LDAP",
		"LabelLdapSettingsScriptTypeNone": "Not in use",
		"LabelLdapScriptTypeOption_AD": "Active Directory",
		"LabelLdapScriptTypeOption_LDAPGeneric": "Generic LDAP",
		"LabelLdapScriptTypeOption_Custom": "User directory service",
		"LabelLdapScriptTypeOption_None": "Not in use",

	"LabelSettingsTitleLdapAccessSettings": "LDAP Filter settings",
		"LabelSettingsPreviewAccessLdapBackup": "User authentication",
		"LabelSettingsPreviewAccessLdapDefSearchStr": "User and group search",
		"LabelSettingsPreviewAccessLdapMatchUser": "Fetch users' DNs and their groups",
		"LabelSettingsPreviewAccessLdapMatchGroup": "Fetch groups by user's DN",
		"LabelSettingsPreviewAccessLdapMatchChild": "Use recursive search",
		"LabelSettingsDialogAccessLdapSearchRecursive": "Use recursive search",
		"LabelSettingsDialogAccessLdapSearchRecursiveHint": "Search for users in nested groups.",
		
	"LabelSettingsTitleLdapBWListsSettings": "Custom black and white lists of addresses",
		"LabelTitleUsersPersonalListsSearch":"User name or group name in LDAP directory service:",
		"LabelSettingsBWListsAccess": "Access to custom black and white lists of addresses",
		"LabelSettingsBWListsAvailable": "Allowed",
		"LabelSettingsBWListsUnavailable": "Blocked",
		"LabelSettingsLdapStatus_BlackWhite_Yes": "Yes",
		"LabelSettingsLdapStatus_BlackWhite_No": "No",
		"LabelSettingsLdapStatus_BlackWhite_Unknown": "Unknown",
		"LabelDialogTitleEditBWLists": "Find and edit custom black and white lists of addresses",
		"LabelTitleUsersPersonalLists": "Personal lists of user's email addresses {0}",
		"LabelTitleBlackListLengthSingular": "Black list of addresses ({0} record)",
		"LabelTitleBlackListLengthDual": "Black list of addresses ({0} records)",
		"LabelTitleBlackListLengthPlural": "Black list of addresses ({0} records)",
		"LabelTitleWhiteListLengthSingular": "White list of addresses ({0} record)",
		"LabelTitleWhiteListLengthDual": "White list of addresses ({0} records)",
		"LabelTitleWhiteListLengthPlural": "White list of addresses ({0} records)",
		"LabelConfirmTitleUnsavedBWLists": "Cancel changes?",
		"LabelConfirmInfoUnsavedBWLists": "Custom black and white lists have been modified. Cancel the changes?",

	"LabelSettingsTitleNotificationEmail": "Email address for notifications",
		"LabelSettingsPreviewNotificationsEmail": "Email address",
	//"LabelSettingsTitleDBOutdated": "Базы устарели",
	"LabelSettingsTitleAsEvents": "Anti-Spam events",
	"LabelSettingsTitleAvEvents": "Anti-Virus events",
		"LabelSettingsPreviewNotificationsDBOutdated_Sub": "Message subject about out of date databases",
		"LabelSettingsPreviewNotificationsDBOutdated_Msg": "Message about out of date databases",
		"LabelSettingsPreviewNotificationsDBObsoleted_Sub": "Message subject about extremely out of date databases",
		"LabelSettingsPreviewNotificationsDBObsoleted_Msg": "Message about extremely out of date databases",
	//	"LabelSettingsPreviewNotificationsMode": "Состояние",
		"LabelSettingsPreviewNotificationsMsgSubj": "Message subject",
		"LabelSettingsPreviewNotificationsMsg": "Message",
		"LabelSettingsPreviewNotificationsOptions": "Advance notification (days)",
		//"LabelSettingsPreviewNotificationsAvMsgSubj": "Тема сообщения Антивируса",
		//"LabelSettingsPreviewNotificationsAvMsg": "Сообщение Антивируса",
		//"LabelSettingsPreviewNotificationsAsMsgSubj": "Тема сообщения Анти-спама",
		//"LabelSettingsPreviewNotificationsAsMsg": "Сообщение Анти-спама",
		"LabelSettingsPreviewNotificationsBackupSingleObjMsgSubj": "Single-object message subject",
		"LabelSettingsPreviewNotificationsBackupSingleObjMsg": "Single-object message",
		"LabelSettingsPreviewNotificationsBackupMultiObjMsgSubj": "Message subject for multiple objects",
		"LabelSettingsPreviewNotificationsBackupMultiObjMsg": "Message for multiple objects",
	//"LabelSettingsTitleDBObsoleted": "Базы сильно устарели",
	"LabelSettingsTitleFailedToMoveToBackup": "Error placing messages in Backup",
	"LabelSettingsTitleFailedCleanBackup": "Error purging Backup",
	"LabelSettingsTitleBackupFull": "Backup is almost full",
	"LabelSettingsTitleLicenseAboutToExpire": "License expires soon",
	"LabelSettingsTitleLicenseExpired": "License expired",
	"LabelSettingsTitleLicenseBlacklisted": "Key is blocked",
	"LabelSettingsTitleFailedToReject": "Message delivery failed",
	"LabelSettingsTitleSenderNotification": "Notification to sender",
	"LabelSettingsTitleRecipientNotification": "Notification to recipient",
	"LabelSettingsTitleAdministratorNotification": "Notification to administrator",
	"LabelSettingsTitleOptionalRecipientNotification": "Notifications to other users",
	"LabelSettingsTitleExternalDirectoryServicesError": "LDAP connection error notifications",
		"LabelSettingsPreviewNotificationsExternalDirectoryServiceErrorMsgSubj":"Message subject upon first error occurrence",
		"LabelSettingsPreviewNotificationsExternalDirectoryServiceErrorMsg":"Message upon first error occurrence",
		"LabelSettingsPreviewNotificationsExternalDirectoryServiceErrorAggregationMsgSubj":"Subject of message about error duration",
		"LabelSettingsPreviewNotificationsExternalDirectoryServiceErrorAggregationMsg":"Message about error duration",
	
	
	
	"LabelDialogTitleEditNotification": "Notification settings",
	"LabelDialogTitleEditNotification_antiSpamBasesOutdated":"Anti-Spam databases are out of date",
	"LabelDialogTitleEditNotification_antiSpamBasesObsoleted":"Anti-Spam databases are extremely out of date",
	"LabelDialogTitleEditNotification_antiVirusBasesOutdated":"Anti-Virus databases are out of date",
	"LabelDialogTitleEditNotification_antiVirusBasesObsoleted":"Anti-Virus databases are extremely out of date",
	"LabelDialogTitleEditNotification_messageBackupFailed":"Error placing one object in Backup",
	"LabelDialogTitleEditNotification_severalMessagesBackupFailed":"Error placing several objects in Backup",
	"LabelDialogTitleEditNotification_backupCleanupFailed":"Error purging Backup",
	"LabelDialogTitleEditNotification_backupAlmostFull":"Backup is almost full",
	"LabelDialogTitleEditNotification_licenseExpiresSoon":"License expires soon",
	"LabelDialogTitleEditNotification_licenseExpired":"License expired",
	"LabelDialogTitleEditNotification_licenseBlacklisted": "Key is blocked",
	"LabelDialogTitleEditNotification_messageBounce": "Delivery Status Notification",
	"LabelDialogTitleEditNotification_scanStatusAlertForSender": "Notification to sender",
	"LabelDialogTitleEditNotification_scanStatusAlertForRecipient": "Notification to recipient",
	"LabelDialogTitleEditNotification_scanStatusAlertForAdmin": "Notification to administrator",
	"LabelDialogTitleEditNotification_scanStatusAlertForOthers": "Notifications to other users",
	"LabelDialogTitleEditNotification_externalDirectoryServiceError": "Error during connection to external directory service",
	"LabelDialogTitleEditNotification_externalDirectoryServiceErrorAggregation": "Duration of error with connection to external directory service",
	
	
	
	"LabelDialogTitleEditNotificationEmail": "Email address for notifications",
	"LabelNotificationSubject": "Subject:",
	"LabelNotificationContent": "Content:",
	"LabelNotificationDialogOptions": "Settings:",
	"LabelNotificationDialogOptionsPreText": "Send notification",
	"LabelNotificationDialogOptionsAfterText": "days before license expires",

	"LabelDialogTitleAvProtectionSettings": "Anti-Virus settings",
	"LabelDialogTitleAsProtectionSettings": "Anti-Spam settings",
	"LabelDialogTitleBlProtectionSettings": "Black list settings",

	"LabelSettingsProtection_Protection": "Protection",
		"LabelSettingsDialogProtection_AntispamProtection": "Spam protection:",
	"LabelSettingsDialogProtection_Services": "External services",
		"LabelSettingsDialogProtection_DNSTimeout": "DNS timeout:",
		"LabelSettingsDialogProtection_UseDNS": "UDS:",
		"LabelSettingsDialogProtection_UDSTimeout": "UDS timeout",
		"LabelSettingsDialogProtection_UseKSN": "KSN:",
		"LabelSettingsDialogProtection_KSNTimeout": "KSN timeout:",
		"LabelSettingsDialogProtection_UseAUS": "Use enforced Anti-Spam Updates Service:",
		"LabelSettingsDialogProtection_UseRate": "Use reputation filtering:",
		"LabelSettingsDialogProtection_UseRate_Help":"Cloud reputation service for improved spam detection.",
		
	"LabelSettingsDialogProtection_Performance": "Performance",
		"LabelSettingsDialogProtection_MaxScanTime": "Maximum scanning time:",
		"LabelSettingsDialogProtection_MaxInstCount": "Maximum number of scanning threads:",
		"LabelDimentionSeconds": "s",
	
	"LabelSettingsDialogProtection_CustomDNSBL": "Custom DNSBL list",
	"LabelSettingsDialogProtection_CustomSURBL": "Custom SURBL list",
	
	"LabelSettingsProtectionAv_ProtectionAndHeuristic": "Protection and heuristic analysis",
		"LabelSettingsDialogProtection_AvProtection": "Anti-Virus protection:",
		"LabelSettingsDialogProtection_UseHeuristics": "Use heuristic analyzer:",
		"LabelSettingsDialogProtection_HeuristicsLvl": "Heuristics level:",
	"LabelSettingsProtectionAv_Performance": "Performance",
		"LabelSettingsDialogProtection_AvInstsCount": "Number of scanning threads:",
		"LabelSettingsDialogProtection_AvMaxScanTime": "Maximum scanning time:",
		"LabelSettingsDialogProtection_MaxNestedLvl": "Maximum scanning level:",
	"LabelTitleSettingsKsnLicenseDialog": "KSN Statement",
		"LabelSettingsLicenseAgreementStatus": "Status:",
		"LabelSettingNotAccepted": "Do not accept",
		"LabelSettingAccepted": "Accept",
	"LabelTitleSettingsKsnSettingsDialog": "KSN settings",
		"LabelSettingsKsnEULA": "KSN Statement",
		"LabelSettingsDialogKSNTimeout": "KSN timeout",

	/*   BackupSettings Dialog && Privew*/
	"LabelTitleSettingsBackup" : "Backup settings",	
	"LabelSettingsBackup_MaxSize":"Maximum size",
	"LabelSettingsBackup_Threshold":"Notify if free space is lower than",
	"LabelSettingsBackup_AvThreatsRestoration":"Allow delivery of infected messages",
	
	"LabelSettingsDialogBackup_MaxSize":"Maximum size:",
	"LabelSettingsDialogBackup_Threshold":"Notification threshold value:",
	"LabelSettingsDialogBackup_AvThreatsRestoration":"Allow delivery of infected messages:",
	"LabelTitleSettingsBackup_MaxSize_Help":"Enter a value of 100 MB or greater.",
	"LabelTitleSettingsBackup_Threshold_Help":"Enter a value between 10% and 90%. To apply changes, restart the klms service.",
	"LabelTooltipSettingsBackup_AvThreatsRestoration_Help": "This setting applies to personal accounts and HelpDesk account.",
	"LabelSettingsDialogBackup_MB":" MB",

	/* SNMP Settings*/
	"LabelTitleSettingsPanelSNMP" : "SNMP settings",	
	"LabelTitleSettingsSNMP_Connection" : "SNMP connection settings",	
		"LabelTitleSettingsSNMP_Connection_Socket" : "SNMP socket",	
		"LabelTitleSettingsSNMP_Connection_Timeout" : "Timeout",	
		"LabelTitleSettingsDialogSNMP_Connection_Socket" : "SNMP socket:",	
		"LabelTitleSettingsDialogSNMP_Connection_Timeout" : "Timeout:",
		"LabelTitleSettingsDialogSNMP_Connection_Timeout_Sec" : " s",
		
	"LabelTitleSettingsSNMP_Statistics":"Receive notifications and statistics through SNMP",
	"LabelTitleSettingsSNMP_Settings" : "Sending SNMP traps",	
	"LabelTitleSettingsSNMP_CheckTraps":"Check the type of trap handled by an external service",
		"LabelTitleSettingsSNMP_Settings_antiSpamErrorEventEnable" : "Error during Anti-Spam scan",	
		"LabelTitleSettingsSNMP_Settings_antiVirusErrorEventEnable" : "Error during Anti-Virus scan",	
		"LabelTitleSettingsSNMP_Settings_aspBasesCompilationFailedEventEnable" : "Error compiling Anti-Spam database",	
		"LabelTitleSettingsSNMP_Settings_aspBasesObsoletedEventEnable" : "Anti-Spam databases are extremely out of date",	
		"LabelTitleSettingsSNMP_Settings_aspBasesOutdatedEventEnable" : "Anti-Spam databases are out of date",	
		"LabelTitleSettingsSNMP_Settings_aspUpdateErrorEventEnable" : "Error updating Anti-Spam databases",	
		"LabelTitleSettingsSNMP_Settings_updateErrorEventEnable" : "Database update error",	
		"LabelTitleSettingsSNMP_Settings_avBasesObsoletedEventEnable" : "Anti-Virus databases are extremely out of date",	
		"LabelTitleSettingsSNMP_Settings_avBasesOutdatedEventEnable" : "Anti-Virus databases are out of date",	
		"LabelTitleSettingsSNMP_Settings_avUpdateErrorEventEnable" : "Error updating Anti-Virus databases",	
		"LabelTitleSettingsSNMP_Settings_backupAddErrorEventEnable" : "Error placing message in Backup",	
		"LabelTitleSettingsSNMP_Settings_backupLimitReachedEventEnable" : "Backup is almost full",	
		"LabelTitleSettingsSNMP_Settings_backupRotateErrorEventEnable" : "Error deleting messages from Backup",	
		"LabelTitleSettingsSNMP_Settings_licenseBlacklistedEventEnable" : "Key is on black list",	
		"LabelTitleSettingsSNMP_Settings_licenseExpiredEventEnable" : "License expired",	
		"LabelTitleSettingsSNMP_Settings_licenseExpiresSoonEventEnable" : "License expires soon",	
		"LabelTitleSettingsSNMP_Settings_licenseInstalledEventEnable" : "Key has been added successfully",	
		"LabelTitleSettingsSNMP_Settings_licenseRevokedEventEnable" : "Key has been removed successfully",	
		"LabelTitleSettingsSNMP_Settings_productStartEventEnable" : "Application restarted successfully",	
		"LabelTitleSettingsSNMP_Settings_taskCrashEventEnable" : "Process has terminated unexpectedly",	
		"LabelTitleSettingsSNMP_Settings_taskRestartEventEnable" : "Process restarted successfully",	
		"LabelTitleSettingsSNMP_Settings_threatDetectedEventEnable" : "Infected or probably infected object detected",	
		"LabelTitleSettingsSNMP_Settings_authCommunicationErrorEventEnable" : "LDAP connection error",	
		"LabelTitleSettingsSNMP_Settings_authCommunicationUpEventEnable" : "Successful connection to LDAP",	
	
		"LabelTitleSettingsSNMP_Settings_antiSpamErrorEventEnable_Help" : "This event occurs if an error has been returned when scanning a message for spam.",	
		"LabelTitleSettingsSNMP_Settings_antiVirusErrorEventEnable_Help" : "This event occurs if an error has been returned during an Anti-Virus scan or if the object cannot be scanned.",	
		"LabelTitleSettingsSNMP_Settings_aspBasesCompilationFailedEventEnable_Help" : "This event occurs if compilation of the Anti-Spam databases has completed with an error.",	
		"LabelTitleSettingsSNMP_Settings_aspBasesObsoletedEventEnable_Help" : "This event occurs if the Anti-Spam databases have become extremely out of date.",	
		"LabelTitleSettingsSNMP_Settings_aspBasesOutdatedEventEnable_Help" : "This event occurs if the Anti-Spam databases have become out of date.",	
		"LabelTitleSettingsSNMP_Settings_updateErrorEventEnable_Help" : "This event occurs when database update ends with an error.",	
		"LabelTitleSettingsSNMP_Settings_aspUpdateErrorEventEnable_Help" : "This event occurs if updating of the Anti-Spam databases has completed with an error.",	
		"LabelTitleSettingsSNMP_Settings_avBasesObsoletedEventEnable_Help" : "This event occurs if the Anti-Virus databases have become extremely out of date.",	
		"LabelTitleSettingsSNMP_Settings_avBasesOutdatedEventEnable_Help" : "This event occurs if the Anti-Virus databases have become out of date.",	
		"LabelTitleSettingsSNMP_Settings_avUpdateErrorEventEnable_Help" : "This event occurs if updating of the Anti-Virus databases has completed with an error.",	
		"LabelTitleSettingsSNMP_Settings_backupAddErrorEventEnable_Help" : "This event occurs if placing of a message copy in Backup has completed with an error.",	
		"LabelTitleSettingsSNMP_Settings_backupLimitReachedEventEnable_Help" : "This event occurs if the threshold value of the Backup size has been reached.",	
		"LabelTitleSettingsSNMP_Settings_backupRotateErrorEventEnable_Help" : "This event occurs if deletion of messages from Backup has completed with an error.",	
		"LabelTitleSettingsSNMP_Settings_licenseBlacklistedEventEnable_Help" : "This event occurs if the key has been placed in the black list of keys.",	
		"LabelTitleSettingsSNMP_Settings_licenseExpiredEventEnable_Help" : "This event occurs if the license expires.",	
		"LabelTitleSettingsSNMP_Settings_licenseExpiresSoonEventEnable_Help" : "This event occurs if the license is about to expire.",	
		"LabelTitleSettingsSNMP_Settings_licenseInstalledEventEnable_Help" : "This event occurs if an active or additional key has been successfully added.",	
		"LabelTitleSettingsSNMP_Settings_licenseRevokedEventEnable_Help" : "This event occurs if an active or additional key has been successfully removed.",	
		"LabelTitleSettingsSNMP_Settings_productStartEventEnable_Help" : "This event occurs if all of the services required for proper functioning of the application have been started.",	
		"LabelTitleSettingsSNMP_Settings_taskCrashEventEnable_Help" : "This event occurs in case of an emergency termination of the process.",	
		"LabelTitleSettingsSNMP_Settings_taskRestartEventEnable_Help" : "This event occurs if the process has been restarted after an emergency termination.",	
		"LabelTitleSettingsSNMP_Settings_threatDetectedEventEnable_Help" : "This event occurs if an infected or probably infected object has been detected.",	
		"LabelTitleSettingsSNMP_Settings_authCommunicationErrorEventEnable_Help" : "Event occurs upon LDAP connection error.",	
		"LabelTitleSettingsSNMP_Settings_authCommunicationUpEventEnable_Help" : "Event occurs upon successful connection to LDAP.",	
	
	/* Misc Settings*/
	"LabelTitleSettingsPanelMisc" : "General application settings",	
	"LabelMiscTooltip_ProxySettingsCanBeOpenedHere": "Proxy settings can be opened from here and from the Database update tab.",
	"LabelTitleSettingsMisc_EMails" : "Email addresses",
		"LabelTitleSettingsMisc_EMails_Product" : "Application mail address",	
		"LabelTitleSettingsMisc_EMails_Admins" : "Administrators' email addresses",	
		"LabelTitleDialogMisc_EMails_Product" : "Email address for notifications, reports and messages:",	
		"LabelTitleDialogMisc_EMails_Admins" : "Email addresses for notifications, reports and messages:",	
		"LabelTitleDialogMisc_EMails_Error" : "String was added that is not an email address ",	
	"LabelTitleSettingsMisk_Helpdesk": "Activate HelpDesk account",
		"LabelGeneralSettingsBWListsHelpdeskTooltip": "Allow or block access to black and white lists of users for HelpDesk user.",
		"LabelSettingsMisk_HelpdeskName": "User name",
		"LabelSettingsMisk_HelpdeskCanEditBWL": "Allow access to custom lists",
		"LabelSettingsMisk_HelpdeskCanForvardMalware": "Allow sending infected messages",
		"LabelTitleHelpdeskSettingsDialog": "HelpDesk account settings",
		"LabelHelpdeskSettingsDialog_Credentials": "HelpDesk account user name and password",
		"LabelHelpdeskSettingsDialog_UserName": "User name:",
		"LabelHelpdeskSettingsDialog_Password": "Password:",
		"LabelHelpdeskSettingsDialog_PwdConfirm": "Confirm password:",
		"LabelHelpdeskSettingsDialog_ErrPwdMissmatch": "Passwords do not match",
		"LabelHelpdeskSettingsDialog_ErrPwdNotValid": "Weak password",
		"LabelHelpdeskSettingsDialog_Permissions": "HelpDesk account privileges",
		"LabelHelpdeskSettingsDialog_AllowFwdMalware": "Delivery of infected messages:",
		"LabelHelpdeskSettingsDialog_AllowEditBWL": "Access to user lists:",
		"LabelHelpdeskSettingsDialogAllowFwdMalwareInfo": "Setting value is specified in the Backup settings.",

	"LabelTitleSettingsMisc_EventLogger" : "Event log settings",	
		"LabelTitleSettingsMisc_EventLogger_SendFacility" : "Syslog facility",	
		"LabelTitleSettingsMisc_EventLogger_ErrorLevel" : "Log event importance level",	
		"LabelTitleDialogMisc_EventLogger_SendFacility" : "Syslog facility:",	
		"LabelTitleDialogMisc_EventLogger_ErrorLevel" : "Log level:",	
	"LabelTitleSettingsMisc_Performance" : "Performance settings",	
		"LabelTitleSettingsMisc_Performance_NumberScan" : "Number of scanning threads",	
		"LabelTitleDialogMisc_Performance_NumberScan" : "Number of scanning threads:",	
	"LabelTitleSettingsMisc_HeaderMarks" : "Message settings",	
		"LabelTitleSettingsMisc_HeaderMarks_Add" : "Add message X-headers",	
		"LabelTitleDialogMisc_HeaderMarks_Add" : "Add message X-headers:",	
		"LabelTitleSettingsMisc_FailureAction_Backup" : "Actions to take on messages when Backup is unavailable",	
		"LabelTitleDialogMisc_FailureAction_Backup" : "When Backup is unavailable:",
			"LabelSettingsBackupFailureAction_Ignore":"Process messages",
			"LabelSettingsBackupFailureAction_TempFail":"Temporary fail",
			"LabelSettingsBackupFailureAction_Reject":"Reject messages",
	"LabelTitleSettingsMisc_Placeholder":"Templates",
		"LabelTitleSettingsMisc_Placeholder_DeletedAttachment" : "When removing an attachment",	
		"LabelTitleDialogMisc_Placeholder_DeletedAttachment" : "When removing an attachment, insert the following text in the message body:",
	"LabelTitleSettingsMiscImportExport":"Export and import of application settings",
		"LabelTitleSettingsMiscExportSettings": "Export settings",
		"LabelTitleSettingsMiscExportSettingsDescr": "Export application settings",
		"LabelTitleSettingsMiscImportSettings": "Import settings",
		"LabelTitleSettingsMiscImportSettingsDescr": "Import application settings",
	"LabelTitleSettingsMiscRestart": "Restart the application",
		"LabelTitleSettingsMiscRestartDescr": "Click here to restart the application",
		"LabelTitleRestartConfirmDialog": "Restart the application?",
		"LabelRestartConfirmDialogText": "Are you sure that you want to restart the application?",
		"LabelRestartConfirmDialogStartedText": "The application will be restarted. Please reload the browser window and sign in again in a few minutes.",
	"LabelTitleSettingsMiscSCIntegration": "Integration with Kaspersky Security Center",
		"LabelSettingsMiscSCClusterId": "Cluster ID",
		"LabelSettingsMiscSCNotDef": "not specified",
		"LabelTitleDialogSCIntegration": "Integration with Kaspersky Security Center",
		"LabelDialogSCIntegrationDefineId": "Specify Kaspersky Security Center cluster ID:",
		"LabelDialogSCIntegrationDefineIdInfo": "Cluster ID must not contain the following characters: \\/;*?\"<>",
	"LabelTitleImportSettingsDialog": "Import application settings",
		"LabelImportDialogImportDescription": "Select settings to be overwritten with settings from the file.",
		"LabelImportDialogImportChooseFileDesrc": "Select a file with application settings to import into the application. Settings from the file will overwrite current application settings and message processing rules.",
		"LabelImportDialogImportSucceeded": "Application settings imported successfully.",
		"LabelImportDialogImportFailed": "Application settings import returned an error.",
		"LabelImportDialogSelectAll": "All settings",
		"LabelImportDialogSelectSome": "Selected settings:",
		"LabelProductSettingsImportAccounts": "Accounts",
		"LabelProductSettingsImportAccountsInfo": "Description of account settings",
		"LabelProductSettingsMachineIndependent": "Hardware-independent settings",
		"LabelProductSettingsMachineIndependentInfo": "Hardware-independent settings info",
		"LabelProductSettingsMachineDependent": "Hardware-dependent settings",
		"LabelProductSettingsMachineDependentInfo": "Hardware-dependent settings info",
		"LabelProductSettingsTrace": "Traces",
		"LabelProductSettingsTraceInfo": "Trace info",
		"LabelProductSettingsProxy": "Proxy",
		"LabelProductSettingsProxyInfo": "Proxy settings info",
		"LabelProductSettingsIntegration": "Integration",
		"LabelProductSettingsIntegrationInfo": "Integration settings info",
		"LabelProductSettingsBackup": "Backup",
		"LabelProductSettingsBackupInfo": "Backup settings info",
		"LabelProductSettingsBackupPath": "Path to Backup",
		"LabelProductSettingsBackupPathInfo": "Make sure the Backup copy is supported by the current application version.",
		"LabelProductSettingsMailProcessing": "Message processing",
		"LabelProductSettingsMailProcessingInfo": "Message processing settings info",
		"LabelProductSettingsFilterSocket": "Filter Socket",
		"LabelProductSettingsFilterSocketInfo": "ScanLogic socket parameter must be identical to filter parameter in the klms_filters.conf file.",
		"LabelProductSettingsUpdater": "Updates",
		"LabelProductSettingsUpdaterInfo": "Update settings info",
		"LabelProductSettingsQuarantine": "Quarantine",
		"LabelProductSettingsQuarantineInfo": "Quarantine settings info",
		"LabelProductSettingsRules": "Rules",
		"LabelProductSettingsRulesInfo": "Rule settings info",
		"LabelProductSettingsBWLists": "Black and white lists",
		"LabelProductSettingsBWListsInfo": "Black and white lists info",
		"LabelImportDialogRestartRequired": "Application restart required.",
		"LabelImportDialogProductWillBeRestarted": "The application will be restarted. Please reload the browser window and sign in again in a few minutes.",
		
	"LabelTitleExportSettingsDialog": "Export application settings",
		"LabelExportDialogExportDescription": "Click OK to save a file with application settings. The file contains all current application settings, including message processing rules with all recipients and senders.",

	/* B/W Lists */
	"LabelTitleUsersBWLists": "Custom white and black lists of addresses",
	"LabelTitleWhiteListEditor": "Custom white list of addresses (do not check incoming messages for spam)",
	"LabelDialogTitleWhiteListAddItem": "Add email address to the custom white list of addresses",
	"LabelDialogWhiteListAddItemInfo": "Enter the email address to be added to the custom white list of addresses",
	"LabelTitleBlackListEditor": "Custom black list of addresses (do not deliver incoming messages)",
	"LabelDialogTitleBlackListAddItem": "Add email address to the custom black list of addresses",
	"LabelDialogBlakcListAddItemInfo": "Enter email address to be added to the custom black list of addresses",

	/* License Details Dialog */
	"LabelLicenseDetailsNameLicenseNum": "Key:",
	"LabelLicenseDetailsNameStatus": "Status:",
	"LabelLicenseDetailsNameLicenseType": "License type:",
	"LabelLicenseDetailsNameUsersNum": "Users:",
	"LabelLicenseDetailsNameActivationDate": "Activation date:",
	"LabelLicenseDetailsNameExpirationDate": "Expiration date:",
	"LabelLicenseDetailsNameDaysLeft": "Remaining:",
	"LabelLicenseDetailsStatusUsing": "Active key",
	"LabelLicenseDetailsStatusReserved": "Additional key",
	"LabelLicenseDetailsStatusErrorUnknown": "Unknown",
	"LabelLicenseDetailsStatusErrorValid": "Active key",
	"LabelLicenseDetailsStatusErrorExpired": "Key file expired",
	"LabelLicenseDetailsStatusErrorCorrupted": "Key file is corrupted",
	"LabelLicenseDetailsStatusErrorNotSigned": "Without signature",
	"LabelLicenseDetailsStatusErrorWrongProduct": "License for another application",
	"LabelLicenseDetailsStatusErrorBlackListed": "Key is in the black list",
	"LabelLicenseDetailsStatusErrorIllegalUpdate": "Key file incorrectly updated",
	"LabelLicenseDetailsStatusErrorInconsistentUpdate": "Key file not fully updated",
	"LabelLicenseDetailsStatusErrorKeyCreationDateInvalid": "Invalid creation date of key file",
	"LabelLicenseDetailsStatusErrorTrialAlreadyInUse": "Application already activated under a trial license",
	"LabelLicenseDetailsStatusErrorInvalidBlacklist": "Databases are missing or corrupted ",
	"LabelLicenseDetailsStatusErrorCantBeUsedAsReserved": "Key cannot be used as an additional key",
	"LabelLicenseDetailsStatusErrorKeyInstallDateInvalid": "Invalid key installation date",
	"LabelLicenseDetailsStatusErrorTrialPeriodIsOver": "Trial license expired",
	"LabelLicenseDetailsStatusErrorConflictsWithCommercial": "Application already activated under a commercial license",
	"LabelLicenseDetailsStatusErrorExpiredAsReserve": "expired as an additional",
	"LabelLicenseDetailsStatusErrorSubscriptionAsReserved": "Additional subscription",

	"LabelLicenseDetailsExpInDays_Singular": "{0} day", //1,21...NN1
	"LabelLicenseDetailsExpInDays_Dual": "{0} days",
	"LabelLicenseDetailsExpInDays_Plural": "{0} days", //0,5-20, 105-120 ... nn05-nn20

	"LabelLicenseFeatureLvlUnknown": "Unknown",
	"LabelLicenseFeatureLvlNoFeatures": "No features",
	"LabelLicenseFeatureLvlOnlyUpdates": "Only updates",
	"LabelLicenseFeatureLvlAntiVirusWithoutUpdates": "Anti-Virus without updates",
	"LabelLicenseFeatureLvlAntiSpamWithoutUpdates": "Anti-Spam without updates",
	"LabelLicenseFeatureLvlFunctionWithoutUpdates": "Full functionality without updates",
	"LabelLicenseFeatureLvlAntiVirusFunctionality": "Anti-Virus",
	"LabelLicenseFeatureLvlAntiSpamFunctionality": "Anti-Spam",
	"LabelLicenseFeatureLvlFullFunctionality": "Full functionality",

	"LabelLicenseDetailsTypeTextUnknown": "Unknown",
	"LabelLicenseDetailsTypeTextBeta": "Beta-testing, for {0} days",
	"LabelLicenseDetailsTypeTextTrial": "Trial, {0} days",
	"LabelLicenseDetailsTypeTextTest": "Test, for {0} days",
	"LabelLicenseDetailsTypeTextOEM": "OEM for {0} days",
	"LabelLicenseDetailsTypeTextCommercial": "Commercial for {0} days",
	"LabelLicenseDetailsTypeTextSubscription": "Subscription for {0} days",
	"LabelLicenseDetailsTypeTextSubscriptionProtection": "Protection subscription for {0} days",
	"LabelDialogTitleConnfirmLicenseDelete": "Remove key",
	"LabelDialogConnfirmLicenseDelete": "Are you sure you want to remove this key?",

	"LabelTitlePasteAddressesDialog": "Import records from clipboard",
	"LabelTitlePasteAddressesDialogExport": "Export entries to clipboard",
	"LabelTitlePasteAddressesDialog_White": "Import records from clipboard to White List",
	"LabelTitlePasteAddressesDialog_Black": "Import records from clipboard to Black List",
	"LabelTitlePasteAddressesDialogExport_White": "Export white list entries to clipboard",
	"LabelTitlePasteAddressesDialogExport_Black": "Export black list entries to clipboard",

	"LabelSelectImportRecordsType": "Select type:",
	"LabelImportDialogPasteTextHere": "Paste records here.",
	"LabelImportDialogPasteTextHereExport": "No data to export to clipboard."
}
<!--#endif-->
